commit 327d3cccadbed9a4eed7c981fedcbd45d4dc56ce
Author: Ole Aamot <oka@oka.no>
Date:   Mon Apr 10 20:04:30 2017 +0200

    Update configure

 configure | 20 ++++++++++----------
 1 file changed, 10 insertions(+), 10 deletions(-)

commit 9ac2009650389a8de1417d8d1b458bd1258257c9
Author: Ole Aamot <oka@oka.no>
Date:   Mon Apr 10 20:03:23 2017 +0200

    Bump version to 9.9.4

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2b21a553e210361a4a48ef8879f1ae10344c4f39
Author: Ole Aamot <oka@oka.no>
Date:   Mon Apr 10 20:01:51 2017 +0200

    Add GIRL-PLAYER.h

 configure         | 60 ++++++++++++++-----------------------------------------
 src/GIRL-PLAYER.h |  0
 2 files changed, 15 insertions(+), 45 deletions(-)

commit dff07eb5872f6bc6294e98858b09fc4f732f2307
Author: Ole Aamot <oka@oka.no>
Date:   Mon Apr 10 19:48:32 2017 +0200

    Remove dependency on gst-player since it's not available on Ubuntu

 configure         |  69 ++++--
 configure.ac      |   1 -
 src/GIRL-PLAYER.c | 696 ------------------------------------------------------
 src/GIRL.c        |   3 +-
 4 files changed, 46 insertions(+), 723 deletions(-)

commit 0eda9b05dbb0d37b768f2f9506e11ecfb3711765
Author: Ole Aamot <oka@oka.no>
Date:   Mon Apr 10 19:34:35 2017 +0200

    Fix broken build.

 src/GIRL-PLAYER-KB.h       |  35 +++
 src/GIRL-PLAYER-RENDERER.h |  49 ++++
 src/GIRL-PLAYER-RESOURCE.h |   7 +
 src/GIRL-PLAYER.c          | 696 +++++++++++++++++++++++++++++++++++++++++++++
 4 files changed, 787 insertions(+)

commit 5a3ce5605157f3362b72137cba67fc1e32a94fe3
Author: Ole Aamot <oka@oka.no>
Date:   Mon Apr 10 14:50:54 2017 +0200

    Add NRK1 P1 Sørlandet in src/girl.xml

 README | 6 ++++++
 1 file changed, 6 insertions(+)

commit 462769e2deca8527774c41bea37d628485152b8f
Author: Ole Aamot <oka@oka.no>
Date:   Mon Apr 10 14:37:19 2017 +0200

    GNOME Internet Radio Locator 9.9.3

 NEWS                      |    46 +
 configure                 | 13301 ++++++++++++++++++++++++++++++++++++++++----
 configure.ac              |    47 +-
 mingw32-girl.spec.in      |     5 +-
 po/POTFILES.in            |     1 +
 src/GIRL-GUI.c            |   511 ++
 src/GIRL-GUI.h            |     2 -
 src/GIRL-LISTENER.h       |     4 +-
 src/GIRL-STATION.c        |   645 +++
 src/GIRL-STATION.h        |     2 +-
 src/GIRL-TZ.c             |   512 ++
 src/GIRL.c                |   210 +-
 src/GIRL.h                |    13 +-
 src/Makefile.am           |    17 +-
 src/girl-player-backend.c |    11 +-
 src/girl.c                |     2 +
 src/girl.xml              |    19 +-
 17 files changed, 14265 insertions(+), 1083 deletions(-)

commit 2236589709e11db2f35259a20f1515ee5cec9664
Author: Ole Aamot <oka@oka.no>
Date:   Thu Mar 23 23:41:32 2017 +0100

    GNOME Internet Radio Locator version 9.9.2

 NEWS         | 3 +++
 README       | 8 +++++++-
 src/girl.xml | 9 +++++++++
 3 files changed, 19 insertions(+), 1 deletion(-)

commit ec65cbe88f8ab1ff2a03fee99a1e76cd5ef34ce8
Author: Ole Aamot <oka@oka.no>
Date:   Wed Mar 22 18:04:38 2017 +0100

    Update RPM build date

 girl.spec.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f946706ac743bb9b19946e38c448d52604be71c7
Author: Ole Aamot <oka@oka.no>
Date:   Wed Mar 22 17:24:39 2017 +0100

    Add KTSW (http://ktsw.txstate.edu/)

 NEWS         |  6 ++++++
 README       |  6 ++++++
 src/girl.xml | 19 +++++++++++++++++--
 3 files changed, 29 insertions(+), 2 deletions(-)

commit 972ec045776708459d8dc055866502ee13fae07f
Author: Balázs Úr <urbalazs@gmail.com>
Date:   Sat Mar 18 22:09:10 2017 +0000

    Update Hungarian translation

 po/hu.po | 194 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 94 insertions(+), 100 deletions(-)

commit 98408941688a6fdd985b94653a360b6781b4034c
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:   Sat Mar 18 10:05:52 2017 +0000

    Update Swedish translation

 help/sv/sv.po | 392 +++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 226 insertions(+), 166 deletions(-)

commit f61523520794cfceefdf68da50477c8d4b5ef670
Author: Ole Aamot <oka@oka.no>
Date:   Fri Mar 17 17:50:54 2017 +0100

    Add RPM BuildRequires dependencies on gtk3-devel, pango, libchamplain-gtk

 girl.spec.in | 7 +++++++
 1 file changed, 7 insertions(+)

commit dc74cd1f51e5de7c3ba56f7e73d43028a382e658
Author: Ole Aamot <oka@oka.no>
Date:   Fri Mar 17 17:24:40 2017 +0100

    Update DTD to 9.9.

 src/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit fd60f031735c6879814eceb321816be63eddde00
Author: Ole Aamot <oka@oka.no>
Date:   Fri Mar 17 17:20:46 2017 +0100

    Update on the GTK+ 3.0 port in progress

 GNOME3    | 13 ++++++++++++-
 configure | 22 ++--------------------
 2 files changed, 14 insertions(+), 21 deletions(-)

commit 349455b840c2300758bd2de84d2d28c7419d2927
Author: Ole Aamot <oka@oka.no>
Date:   Fri Mar 17 17:07:06 2017 +0100

    Build GTK+ 3.0 executable (gnome-internet-radio-locator)

 configure       | 196 ++++++++++++++++++++++++++++++++++++++++++++++++++++----
 configure.ac    |  16 ++++-
 src/GIRL.c      |  13 ++--
 src/Makefile.am |  38 ++++++++---
 4 files changed, 234 insertions(+), 29 deletions(-)

commit 64322a4f09a82d022b1daa219cf5b5c6413239cc
Author: Ole Aamot <oka@oka.no>
Date:   Thu Mar 16 17:20:13 2017 +0100

    Note to radio retransmitters using GIRL for local retransmissions.

 GNOME3 | 2 ++
 1 file changed, 2 insertions(+)

commit 77d7a2e1daabe81f3d03ba39202f485c2a67539a
Author: Ole Aamot <oka@oka.no>
Date:   Thu Mar 16 15:09:15 2017 +0100

    Clarification regarding GTK+ 3.0 (9.9.0) and GTK+ 2.0 (9.9.1) ports

 GNOME3 |  6 ++++--
 README | 12 ++++++++++++
 2 files changed, 16 insertions(+), 2 deletions(-)

commit 9945f875c08e2c4cd26e6172d8a84e8f2c765b61
Author: Ole Aamot <oka@oka.no>
Date:   Thu Mar 16 14:48:01 2017 +0100

    Initial work on Windows port

 mingw32-girl.spec.in |  260 ++++++++++++
 src/Makefile.in      | 1097 --------------------------------------------------
 2 files changed, 260 insertions(+), 1097 deletions(-)

commit 217b4f087dfd61dea136d8d0caba1fcbe033432a
Author: Ole Aamot <oka@oka.no>
Date:   Thu Mar 16 14:35:20 2017 +0100

    GTK+ 2.0 backport.  See GNOME3 for details about my GTK+ 3.0 port.

 GNOME3          |  30 ++++-
 NEWS            |   6 +
 README          |   9 ++
 configure       | 138 +++++++++++---------
 configure.ac    |  17 ++-
 girl.spec.in    |  15 ++-
 help/sv/sv.po   | 395 ++++++++++++++++++++++++--------------------------------
 po/POTFILES.in  |  22 +---
 po/hu.po        | 192 ++++++++++++++-------------
 po/sr.po        | 255 +++++++++++++++---------------------
 po/sr@latin.po  | 255 +++++++++++++++---------------------
 src/Makefile.am |  36 ++++--
 src/Makefile.in | 334 ++++++++++++++++++++++++++++++-----------------
 src/girl.c      | 182 --------------------------
 src/girl.xml    |   4 +-
 15 files changed, 850 insertions(+), 1040 deletions(-)

commit 284f614d4ef4b0733b8a8290fbb35275650704eb
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Thu Mar 16 10:30:58 2017 +0000

    Update German translation

 po/de.po | 812 ++++++++++++++++++++++++++++-----------------------------------
 1 file changed, 355 insertions(+), 457 deletions(-)

commit 891f14aeeb3d30926d362f718faeb902faa6770e
Author: Ole Aamot <oka@oka.no>
Date:   Wed Mar 15 23:40:48 2017 +0100

    Initial GTK+ 3 port of GNOME Internet Radio Locator

 src/GIRL.c | 146 ++++++++++++++++++++++++++++++++++++++++++++++++-
 src/GIRL.h |  19 ++-----
 src/girl.c | 182 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 330 insertions(+), 17 deletions(-)

commit bb728da5001116bf4e8dfec1a93e14ff35787e3c
Author: Ole Aamot <oka@oka.no>
Date:   Wed Mar 15 20:31:36 2017 +0100

    Prepare 9.9.0

 configure        | 22 ++--------------------
 girl.spec.in     | 12 +++++++-----
 src/Makefile.in  |  1 -
 src/girl-9.9.dtd | 23 +++++++++++++++++++++++
 4 files changed, 32 insertions(+), 26 deletions(-)

commit 770b1c847520f3ab229b1caf687037dde19f443a
Author: Ole Aamot <oka@oka.no>
Date:   Wed Mar 15 20:11:28 2017 +0100

    Prepare GNOME Internet Radio Locator build tree for GTK+ 3.0

 GNOME3                         |  11 +
 configure                      | 157 +++++-----
 configure.ac                   |  16 +-
 data/icons/16x16/Makefile.in   | 508 --------------------------------
 data/icons/22x22/Makefile.in   | 508 --------------------------------
 data/icons/24x24/Makefile.in   | 507 --------------------------------
 data/icons/256x256/Makefile.in | 507 --------------------------------
 data/icons/32x32/Makefile.in   | 508 --------------------------------
 data/icons/48x48/Makefile.in   | 508 --------------------------------
 data/icons/Makefile.in         | 643 -----------------------------------------
 data/pixmaps/Makefile.in       | 508 --------------------------------
 help/Makefile.in               | 450 ----------------------------
 po/POTFILES.in                 |  22 +-
 src/GIRL-GUI.c                 |   0
 src/GIRL-GUI.h                 |  20 ++
 src/GIRL-LISTENER.c            |   0
 src/GIRL-LISTENER.h            |  60 ++++
 src/GIRL-PROGRAM.c             |   0
 src/GIRL-PROGRAM.h             |  76 +++++
 src/GIRL-RUNNERS.c             |   0
 src/GIRL-RUNNERS.h             |  54 ++++
 src/GIRL-STATION.c             |   0
 src/GIRL-STATION.h             |  88 ++++++
 src/GIRL-STATIONS-MAP.c        |   0
 src/GIRL-STATIONS-MAP.h        | 110 +++++++
 src/GIRL-STREAMS.c             |   0
 src/GIRL-STREAMS.h             |  71 +++++
 src/GIRL-TZ.c                  |   0
 src/GIRL-TZ.h                  | 118 ++++++++
 src/GIRL.c                     |  44 +++
 src/GIRL.h                     | 165 +++++++++++
 src/Makefile.am                |  36 +--
 src/Makefile.in                | 335 ++++++++-------------
 src/girl.xml                   |  18 +-
 34 files changed, 1073 insertions(+), 4975 deletions(-)

commit ec60b1faecfeba029db4f74085031d5a16649ae5
Author: Balázs Úr <urbalazs@gmail.com>
Date:   Wed Mar 15 17:46:24 2017 +0000

    Update Hungarian translation

 po/hu.po | 192 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 93 insertions(+), 99 deletions(-)

commit bd3ce4edc7523aa5b712536f940f419138d9e343
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:   Sat Mar 11 11:51:43 2017 +0000

    Update Swedish translation

 help/sv/sv.po | 395 ++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 229 insertions(+), 166 deletions(-)

commit 3171e17c169a18c92989cd9ecc5a12f08846664e
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Sun Feb 26 16:29:46 2017 +0100

    Updated Serbian translation

 po/sr.po       | 2 +-
 po/sr@latin.po | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 20ff70a0a879376612ba9c50f8337d24a961ad50
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Sun Feb 26 07:55:50 2017 +0100

    Updated Serbian translation

 po/sr.po       | 257 ++++++++++++++++++++++++++++++++++-----------------------
 po/sr@latin.po | 257 ++++++++++++++++++++++++++++++++++-----------------------
 2 files changed, 306 insertions(+), 208 deletions(-)

commit b80562ac296d111e6bf181f9beb83c2114eb9c0f
Author: Marek Černocký <marek@manet.cz>
Date:   Sat Feb 11 10:51:58 2017 +0100

    Updated Czech translation

 po/cs.po | 163 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 76 insertions(+), 87 deletions(-)

commit 831ecdcbef8a066d4956f799b558c86f75cc0faf
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:   Tue Feb 7 23:39:42 2017 +0000

    Update Swedish translation

 po/sv.po | 30 ++++++++++++++----------------
 1 file changed, 14 insertions(+), 16 deletions(-)

commit 13e8e562a2d1827a878bbe3f262d35b35e06dfbb
Author: Ole Aamot <oka@oka.no>
Date:   Mon Feb 6 16:22:44 2017 +0100

    GNOME Internet Radio Locator 9.8.0

 NEWS                               |  9 +++++++++
 README                             |  9 +++++++++
 configure                          | 20 ++++++++++----------
 configure.ac                       |  2 +-
 girl.spec.in                       |  9 +++++++++
 src/Makefile.am                    |  4 ++--
 src/Makefile.in                    |  4 ++--
 src/{girl-9.7.dtd => girl-9.8.dtd} |  0
 src/girl.xml                       | 18 ++++++++++++++----
 9 files changed, 56 insertions(+), 19 deletions(-)

commit 35be4af4d41a91d4d660c4023b51ee13d7404a25
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Mon Jan 30 01:29:40 2017 +0100

    Update Polish translation

 po/pl.po | 22 ++++++++++------------
 1 file changed, 10 insertions(+), 12 deletions(-)

commit 5fbab2ef1cf4e5504be09d581f965ea3cd862d14
Author: Rafael Fontenelle <rafaelff@gnome.org>
Date:   Sun Jan 29 20:31:25 2017 +0000

    Update Brazilian Portuguese translation

 po/pt_BR.po | 178 +++++++++++++++++++++++++++++-------------------------------
 1 file changed, 87 insertions(+), 91 deletions(-)

commit 89d579182a6ae7643899e63ef39d491fe29ee807
Author: Ole Aamot <oka@oka.no>
Date:   Sun Jan 29 16:22:26 2017 +0100

    Update girl.appdata.xml.in description

 data/girl.appdata.xml.in | 12 +++++-------
 1 file changed, 5 insertions(+), 7 deletions(-)

commit 168c9725bdb48661f4e10cf3a7547bca8f9a1669
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Jan 22 21:22:39 2017 +0100

    Update Polish translation

 po/pl.po | 149 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 70 insertions(+), 79 deletions(-)

commit fa124c83186dbe95d3c28372e96ddf33be990018
Author: Josef Andersson <josef.andersson@gmail.com>
Date:   Sun Jan 22 12:00:05 2017 +0000

    Update Swedish translation

 po/sv.po | 150 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 74 insertions(+), 76 deletions(-)

commit 73322282a5f77005e287560929db0b214396a680
Author: Ole Aamot <oka@oka.no>
Date:   Thu Jan 19 00:15:49 2017 +0100

    Bump version to 9.7.1

 NEWS | 6 ++++++
 1 file changed, 6 insertions(+)

commit cfab26208b2aa182583d5db2acb71b528164171d
Author: Ole Aamot <oka@oka.no>
Date:   Thu Jan 19 00:14:21 2017 +0100

    GNOME Internet Radio Locator 9.7.1

 configure    | 20 ++++++++++----------
 configure.ac |  2 +-
 2 files changed, 11 insertions(+), 11 deletions(-)

commit 4400819caa898e5a6b8f41cdd02e8238ae3e1dc1
Author: Ole Aamot <oka@oka.no>
Date:   Thu Jan 19 00:09:52 2017 +0100

    Add XSL template

 src/girl.xsl | 54 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 54 insertions(+)

commit ed2ab5db712a7dbaf03249a9e28abb577d7ad8d0
Author: Ole Aamot <oka@oka.no>
Date:   Thu Jan 19 00:07:17 2017 +0100

    Add DTD for 9.7

 src/girl-9.7.dtd | 23 +++++++++++++++++++++++
 1 file changed, 23 insertions(+)

commit 1af02bb0cd7c33fa8c0ecc7559879b3e43e4620a
Author: Ole Aamot <oka@oka.no>
Date:   Wed Jan 18 12:21:29 2017 +0100

    Make functions return 'void' (nothing) in the prototype, making it clear for bug #777436

 src/girl-player.c  | 2 +-
 src/girl-player.h  | 2 +-
 src/girl-record.c  | 2 +-
 src/girl-record.h  | 2 +-
 src/girl-station.c | 4 ++--
 5 files changed, 6 insertions(+), 6 deletions(-)

commit 2cf514c9727db0da9814426af21b72ebab382915
Author: Ole Aamot <oka@oka.no>
Date:   Wed Jan 18 12:17:09 2017 +0100

    Apply patch from bugzilla #777435 ("Add NULL sentinel for g_strconcat") by Dominique Leuenberger.

 src/girl-station.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit fb0781cce88ddc05d04017061d16a4458359aac6
Author: Ole Aamot <oka@oka.no>
Date:   Tue Jan 17 20:00:31 2017 +0100

    GNOME Internet Radio Locator version 9.7.0

 AUTHORS                        |   1 +
 NEWS                           |  18 ++++++
 README                         |  15 +++--
 THANKS                         |   1 +
 configure                      |  62 +++++++++----------
 configure.ac                   |   9 ++-
 data/icons/16x16/Makefile.in   |   1 -
 data/icons/22x22/Makefile.in   |   1 -
 data/icons/24x24/Makefile.in   |   1 -
 data/icons/256x256/Makefile.in |   1 -
 data/icons/32x32/Makefile.in   |   1 -
 data/icons/48x48/Makefile.in   |   1 -
 data/icons/Makefile.in         |   1 -
 data/pixmaps/Makefile.in       |   1 -
 girl.doap                      |   2 +-
 girl.spec.in                   |  11 +++-
 help/C/prev.page               |   7 ---
 help/Makefile.in               |   1 -
 help/en_US/new.page            |  10 +--
 help/en_US/prev.page           |   7 ---
 help/girl.pot                  | 136 +++++++++++++++++++++++++++--------------
 src/Makefile.am                |   6 +-
 src/Makefile.in                |   7 +--
 src/girl-gui.c                 |   7 ++-
 src/girl-player-backend.c      |  20 +++---
 src/girl-player-backend.h      |   3 +-
 src/girl-player-frontend.c     |   6 +-
 src/girl-player.c              |   9 +--
 src/girl-record-backend.c      |  17 +++---
 src/girl-record-backend.h      |   3 +-
 src/girl-record-frontend.c     |   2 +-
 src/girl-record.c              |  10 ++-
 src/girl-station.c             |  11 ++--
 src/girl.c                     |  59 +++++++++---------
 src/girl.h                     |   2 +
 src/girl.xml                   |   4 +-
 36 files changed, 255 insertions(+), 199 deletions(-)

commit 7c99c7d247f3ca90735baaa2d6b48c5c831745ed
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Thu Dec 22 20:06:11 2016 +0100

    Updated Spanish translation

 po/es.po | 139 +++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 87 insertions(+), 52 deletions(-)

commit dd6dff8ba8cb002854076521b252a604255570db
Author: Marek Černocký <marek@manet.cz>
Date:   Wed Dec 21 23:54:39 2016 +0100

    Updated Czech translation

 help/cs/cs.po | 48 +++++++++++++++++++++++++++++++++++++++++-------
 1 file changed, 41 insertions(+), 7 deletions(-)

commit df412277fb30dd261a8d55506a4b2f820277a946
Author: Josef Andersson <josef.andersson@gmail.com>
Date:   Wed Dec 21 22:46:13 2016 +0000

    Update Swedish translation

 po/sv.po | 64 ++++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 34 insertions(+), 30 deletions(-)

commit 9273d727686f31bb7464804c87ef860b06857073
Author: Ole Aamot <oka@oka.no>
Date:   Wed Dec 21 16:38:28 2016 +0100

    Add New Station documentation

 help/en_US/new.page | 20 ++++++++++++++++++++
 1 file changed, 20 insertions(+)

commit d44af74bf3123bc0529db3ec154076fe6b6df0d9
Author: Ole Aamot <oka@oka.no>
Date:   Wed Dec 21 16:36:02 2016 +0100

    Add GIRL 9.6 DTD.

 src/girl-9.6.dtd | 23 +++++++++++++++++++++++
 1 file changed, 23 insertions(+)

commit bfb9853a74960dd284025f94f8531209f3f9db0f
Author: Ole Aamot <oka@oka.no>
Date:   Wed Dec 21 16:32:18 2016 +0100

    Add new screenshot for New station

 configure                        |  20 ++++++++++----------
 configure.ac                     |   2 +-
 help/C/media/girl-new.png        | Bin 0 -> 1801 bytes
 help/C/media/girl-newstation.png | Bin 0 -> 17407 bytes
 help/media/girl-new.png          | Bin 0 -> 1801 bytes
 help/media/girl-newstation.png   | Bin 0 -> 17407 bytes
 6 files changed, 11 insertions(+), 11 deletions(-)

commit a9a963e067892603d100285face8f3664e4c6da0
Author: Ole Aamot <oka@oka.no>
Date:   Wed Dec 21 16:24:29 2016 +0100

    Readd new.page

 help/Makefile.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 649b915725e65951a40609671f52e593a47183ec
Author: Ole Aamot <oka@oka.no>
Date:   Wed Dec 21 16:23:02 2016 +0100

    Add new.page

 help/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 6ac56e3e4c3579497a034264d3b3fff2b92371cb
Author: Ole Aamot <oka@oka.no>
Date:   Wed Dec 21 16:21:13 2016 +0100

    Add new.page

 help/C/new.page | 20 ++++++++++++++++++++
 1 file changed, 20 insertions(+)

commit 4fe308f0fd76af8c2db9924a564db19b7b72a2b1
Author: Marek Černocký <marek@manet.cz>
Date:   Tue Dec 20 10:44:54 2016 +0100

    Updated Czech translation

 help/cs/cs.po | 134 ++++++++++++++++++++++++++++++++++------------------------
 po/cs.po      |  63 ++++++++++++++-------------
 2 files changed, 112 insertions(+), 85 deletions(-)

commit a7eacab90d41feb3a950f6ee69a5592ea0f8a898
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Mon Dec 19 16:05:55 2016 +0100

    Remove new.page from help/Makefile.*
    
    It doesn't exist and that trips the damned-lies help statistics generation.

 help/Makefile.am | 2 +-
 help/Makefile.in | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit e8cdf705178bcb4e8dbc0518fe9dd9ea11455b0f
Author: Rafael Fontenelle <rafaelff@gnome.org>
Date:   Mon Dec 12 04:15:53 2016 +0000

    Update Brazilian Portuguese translation

 po/pt_BR.po | 104 +++++++++++++++++++++++-------------------------------------
 1 file changed, 40 insertions(+), 64 deletions(-)

commit 769cede065bc185b0d9753743031e3a1a5c71cb2
Author: Ole Aamot <oka@oka.no>
Date:   Sun Dec 11 18:24:51 2016 +0100

    GNOME Internet Radio Locator 9.6.1

 NEWS         | 13 +++++++++++++
 README       |  9 +++++++++
 girl.spec.in |  4 +++-
 3 files changed, 25 insertions(+), 1 deletion(-)

commit 48cd827a75f91bf35b29bf4ef4d0efdebc9fbcea
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Dec 4 15:50:33 2016 +0100

    Update Polish translation

 po/pl.po | 146 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 75 insertions(+), 71 deletions(-)

commit 0a055a3c37febfdd7aa815373dc4c121a8f7cd71
Author: Ole Aamot <oka@oka.no>
Date:   Sat Dec 3 17:10:34 2016 +0100

    Check for HAVE_GIRL_RECORD in configure.ac

 configure                      | 48 ++++++++++++++++++++++++++++++++++++++++++
 configure.ac                   | 21 ++++++++++++++++++
 data/icons/16x16/Makefile.in   |  1 +
 data/icons/22x22/Makefile.in   |  1 +
 data/icons/24x24/Makefile.in   |  1 +
 data/icons/256x256/Makefile.in |  1 +
 data/icons/32x32/Makefile.in   |  1 +
 data/icons/48x48/Makefile.in   |  1 +
 data/icons/Makefile.in         |  1 +
 data/pixmaps/Makefile.in       |  1 +
 girl.spec.in                   |  5 +++--
 help/Makefile.in               |  1 +
 src/Makefile.in                |  1 +
 13 files changed, 82 insertions(+), 2 deletions(-)

commit 496189b0543321e267cfef3bc9ff78c99614d60a
Author: Ole Aamot <oka@oka.no>
Date:   Sat Dec 3 16:33:34 2016 +0100

    Remove player frontend on new search result

 configure      | 20 ++++++++++----------
 configure.ac   |  2 +-
 src/girl-gui.c |  3 +++
 3 files changed, 14 insertions(+), 11 deletions(-)

commit e0d97aa333e6496573872989c3a530bade38acf2
Author: Ole Aamot <oka@oka.no>
Date:   Fri Dec 2 00:10:30 2016 +0100

    Display Stop button

 src/girl-gui.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7e28c37c7a05a79fbbc53ea8d5d24d490070adc6
Author: Ole Aamot <oka@oka.no>
Date:   Thu Dec 1 23:46:18 2016 +0100

    GNOME Internet Radio Locator 9.6.0

 Makefile.am                    |   1 +
 NEWS                           |  38 ++++++
 README                         |   7 ++
 autogen.sh                     |   2 +-
 configure                      | 276 ++---------------------------------------
 configure.ac                   |  39 +-----
 data/icons/16x16/Makefile.in   |   2 -
 data/icons/22x22/Makefile.in   |   2 -
 data/icons/24x24/Makefile.in   |   2 -
 data/icons/256x256/Makefile.in |   2 -
 data/icons/32x32/Makefile.in   |   2 -
 data/icons/48x48/Makefile.in   |   2 -
 data/icons/Makefile.in         |   2 -
 data/pixmaps/Makefile.in       |   2 -
 data/screenshot.png            | Bin 256678 -> 161915 bytes
 girl.spec.in                   |  13 +-
 help/C/aboutprogram.html       |  35 ------
 help/C/aboutprogram.page       |   2 +-
 help/C/aboutstation.html       |  38 ------
 help/C/aboutstation.page       |   2 +-
 help/C/exit.page               |   4 +-
 help/C/index.html              |  70 -----------
 help/C/index.page              |   9 +-
 help/C/intro.html              |  40 ------
 help/C/intro.page              |   2 +-
 help/C/listen.html             |  41 ------
 help/C/listen.page             |   8 +-
 help/C/media/girl-main.png     | Bin 162426 -> 161915 bytes
 help/C/next.html               |  40 ------
 help/C/next.page               |   2 +-
 help/C/prev.html               |  41 ------
 help/C/prev.page               |   2 +-
 help/C/record.html             |  42 -------
 help/C/record.page             |  18 +--
 help/C/search.html             |  33 -----
 help/C/search.page             |   2 +-
 help/C/stations.page           |   2 +-
 help/Makefile.am               |   4 +-
 help/Makefile.in               |   6 +-
 help/aboutprogram.html         |  35 ------
 help/aboutstation.html         |  38 ------
 help/en_US/aboutprogram.page   |   2 +-
 help/en_US/aboutstation.page   |   2 +-
 help/en_US/exit.page           |   4 +-
 help/en_US/index.page          |   9 +-
 help/en_US/intro.page          |   2 +-
 help/en_US/listen.page         |   8 +-
 help/en_US/next.page           |   2 +-
 help/en_US/prev.page           |   2 +-
 help/en_US/record.page         |  18 +--
 help/en_US/search.page         |   2 +-
 help/en_US/stations.page       |   2 +-
 help/exit.html                 |  42 -------
 help/index.html                |  70 -----------
 help/intro.html                |  40 ------
 help/listen.html               |  47 -------
 help/media/girl-main.png       | Bin 162426 -> 161915 bytes
 help/next.html                 |  46 -------
 help/prev.html                 |  47 -------
 help/record.html               |  52 --------
 help/search.html               |  39 ------
 man/girl.1                     |  11 +-
 src/Makefile.am                |   8 +-
 src/Makefile.in                |   6 +-
 src/girl-player-backend.c      |  31 +++--
 src/girl-player-backend.h      |   2 +-
 src/girl-player-frontend.c     |  10 +-
 src/girl-player-frontend.h     |   2 +
 src/girl-player.c              |   3 +
 src/girl-record-backend.c      |   8 +-
 src/girl-record-backend.h      |   2 +-
 src/girl-record-frontend.c     |   5 +-
 src/girl-record-frontend.h     |   2 +-
 src/girl-record.c              |   5 +
 src/girl-station.c             |  18 +--
 src/girl.c                     |  18 ++-
 src/girl.xml                   |   4 +-
 77 files changed, 205 insertions(+), 1274 deletions(-)

commit a56bbabbaa5fc8147ef3dbf0185764fd0899cbc8
Author: Muhammet Kara <muhammetk@gmail.com>
Date:   Thu Dec 1 20:43:30 2016 +0000

    Update Turkish translation

 po/tr.po | 312 +++++++++++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 216 insertions(+), 96 deletions(-)

commit 819313dee20a1bcc248016bb67366d4e374a55c6
Author: Josef Andersson <josef.andersson@gmail.com>
Date:   Wed Nov 16 12:47:27 2016 +0000

    Update Swedish translation

 po/sv.po | 91 ++++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 51 insertions(+), 40 deletions(-)

commit 6634b2a9df807f264b21cd8d61d6e89ce064e4c8
Author: Ole Aamot <oka@oka.no>
Date:   Sun Oct 9 00:59:00 2016 +0200

    Add girl-record-backend.h

 src/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a45aef9f563bb8224fc29206cd391b37c1012987
Author: Rafael Fontenelle <rafaelff@gnome.org>
Date:   Tue Oct 4 21:27:07 2016 +0000

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 95 +++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 58 insertions(+), 37 deletions(-)

commit 05178de493e2ccb7f608937d7311a0fbdd0dc069
Author: Balázs Meskó <meskobalazs@gmail.com>
Date:   Mon Oct 3 07:37:40 2016 +0000

    Updated Hungarian translation

 po/hu.po | 89 ++++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 50 insertions(+), 39 deletions(-)

commit 85ed1c0256f029bfea2329d03aae9fedf007ad4c
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Oct 2 15:53:27 2016 +0200

    Updated Czech translation

 po/cs.po | 85 +++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 46 insertions(+), 39 deletions(-)

commit 933a505bf2385bfc00f28cf261f9d6a2b74b4de3
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Oct 2 12:48:27 2016 +0200

    Updated Polish translation

 po/pl.po | 91 ++++++++++++++++++++++++++++++----------------------------------
 1 file changed, 43 insertions(+), 48 deletions(-)

commit e6ddd503f3708e34b5053cb017ba2409123c4882
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Oct 2 12:46:17 2016 +0200

    Fix an ellipsis

 src/girl.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7791f05c770c7f87f19f853505f93f2e67a94d52
Author: Ole Aamot <oka@oka.no>
Date:   Sun Oct 2 12:45:39 2016 +0200

    Record API

 src/girl-record.c | 73 +++++++++++++++++++++++++++++++++++++++++++++++++++++++
 src/girl-record.h | 31 +++++++++++++++++++++++
 2 files changed, 104 insertions(+)

commit f39f2c44d40689824939b87218e1e0ab76c11447
Author: Ole Aamot <oka@oka.no>
Date:   Sun Oct 2 12:41:48 2016 +0200

    Prepare 9.5.3

 src/Makefile.am            |   5 +-
 src/Makefile.in            |  54 +++++++++++++++-
 src/girl-player-backend.c  |  27 ++++----
 src/girl-player-backend.h  |   2 +
 src/girl-player-frontend.c |  52 ++++++++++-----
 src/girl-player-frontend.h |  14 ++--
 src/girl-player.c          |   7 +-
 src/girl-record-backend.c  | 156 +++++++++++++++++++++++++++++++++++++++++++++
 src/girl-record-backend.h  |  75 ++++++++++++++++++++++
 src/girl-record-frontend.c | 145 +++++++++++++++++++++++++++++++++++++++++
 src/girl-record-frontend.h |  66 +++++++++++++++++++
 src/girl-record-globals.h  |  52 +++++++++++++++
 src/girl-station.c         |   9 ++-
 src/girl.c                 |  49 ++++++++++----
 src/girl.h                 |   5 +-
 src/girl.xml               | 109 +++++++++++++++----------------
 16 files changed, 717 insertions(+), 110 deletions(-)

commit 0053099c2491b5bb087210e46d75945e86d68b32
Author: Balázs Meskó <meskobalazs@gmail.com>
Date:   Mon Sep 26 07:06:59 2016 +0000

    Updated Hungarian translation

 po/hu.po | 46 ++++++++++++++++++++++++++--------------------
 1 file changed, 26 insertions(+), 20 deletions(-)

commit 7bd3b07b309bb8f3f128e1ceadc09256f066353c
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:   Sun Sep 25 22:20:19 2016 +0000

    Updated Swedish translation

 po/sv.po | 43 ++++++++++++++++++++++++++-----------------
 1 file changed, 26 insertions(+), 17 deletions(-)

commit ce0b05280f9fc398a69ed167a56c56974a71f120
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat Sep 24 22:04:38 2016 +0200

    Updated Polish translation

 po/pl.po | 78 +++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 43 insertions(+), 35 deletions(-)

commit 793ee9ae063db5fd4fd464e914f26e54c960d983
Author: Ole Aamot <oka@oka.no>
Date:   Sat Sep 24 21:50:35 2016 +0200

    Pause station in player backend when the player window is closed

 configure                  | 20 ++++++++++----------
 configure.ac               |  2 +-
 girl.spec.in               |  6 ++++++
 src/Makefile.am            |  2 +-
 src/Makefile.in            |  2 +-
 src/girl-player-frontend.c |  1 +
 src/girl.xml               |  2 +-
 7 files changed, 21 insertions(+), 14 deletions(-)

commit 2cdd7c59466f636e40f9640e832cab8883f5d195
Author: Ole Aamot <oka@oka.no>
Date:   Sat Sep 24 21:24:09 2016 +0200

    Add station name in player window

 src/girl-player-backend.c  | 2 +-
 src/girl-player-backend.h  | 2 +-
 src/girl-player-frontend.c | 4 ++--
 src/girl-player-frontend.h | 2 +-
 src/girl-player.c          | 6 +++---
 src/girl-player.h          | 2 +-
 src/girl-station.c         | 2 +-
 7 files changed, 10 insertions(+), 10 deletions(-)

commit eb89569c6c3cff4dd8f7dc6aacea132882bb2c7f
Author: Ole Aamot <oka@oka.no>
Date:   Sat Sep 24 20:57:46 2016 +0200

    Add standalone player based on GStreamer

 configure                  |  38 +++++++++---
 configure.ac               |   6 +-
 src/Makefile.am            |   7 ++-
 src/Makefile.in            |  62 ++++++++++++++++--
 src/girl-gui.c             |   2 +-
 src/girl-player-backend.c  | 152 +++++++++++++++++++++++++++++++++++++++++++++
 src/girl-player-backend.h  |  74 ++++++++++++++++++++++
 src/girl-player-frontend.c | 137 ++++++++++++++++++++++++++++++++++++++++
 src/girl-player-frontend.h |  65 +++++++++++++++++++
 src/girl-player-globals.h  |  52 ++++++++++++++++
 src/girl-player.c          |  79 +++++++++++++++++++++++
 src/girl-player.h          |  31 +++++++++
 src/girl-station.c         |   5 +-
 src/girl.c                 |  14 +++++
 src/girl.xml               |   6 +-
 15 files changed, 704 insertions(+), 26 deletions(-)

commit 2720c8c8eb6f9630937ac618fd45465632d74920
Author: Marek Černocký <marek@manet.cz>
Date:   Sat Sep 24 11:53:12 2016 +0200

    Updated Czech translation

 po/cs.po | 40 ++++++++++++++++++++++++----------------
 1 file changed, 24 insertions(+), 16 deletions(-)

commit bc8dd5fd42767e19b978a0cdae0c5e0a8164e90d
Author: Ole Aamot <oka@oka.no>
Date:   Fri Sep 23 22:21:41 2016 +0200

    GNOME Internet Radio Locator version 9.5.2

 NEWS         | 21 +++++++++++++++++++++
 README       |  8 ++++++++
 girl.spec.in |  4 ++--
 src/girl.c   |  6 +++++-
 4 files changed, 36 insertions(+), 3 deletions(-)

commit 95e50e5df204600d222a003414967674eed0d231
Author: Ole Aamot <oka@oka.no>
Date:   Fri Sep 23 21:13:31 2016 +0200

    Add Bernd Homuth, Paul Feuvraux, Claude Paroz and Anders Jonsson.

 AUTHORS      |  3 +++
 THANKS       |  3 +++
 configure    | 20 ++++++++++----------
 configure.ac |  2 +-
 girl.spec.in |  3 +++
 src/girl.xml | 15 ++++++++++++++-
 6 files changed, 34 insertions(+), 12 deletions(-)

commit 71d392257fbb2ba05f83bc650179ab0bc7b6b618
Author: Ole Aamot <oka@oka.no>
Date:   Fri Sep 23 19:57:21 2016 +0200

    Update icon

 src/girl.png | Bin 7209 -> 8016 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)

commit 844b5fb3e11cd955ed86a1d1ed1a83f7e0cf62ac
Author: Bernd Homuth <dev@hmt.im>
Date:   Sun Sep 18 19:28:39 2016 +0000

    Updated German translation

 po/de.po | 273 +++++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 179 insertions(+), 94 deletions(-)

commit 841e44ed28d99bcf4b91066d545dda1cc6cc456f
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Tue Sep 13 20:17:40 2016 +0200

    Updated Spanish translation

 po/es.po | 193 +++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 119 insertions(+), 74 deletions(-)

commit 2d485f16b1e1558032fb40c0b55889f87098a6c3
Author: Marek Černocký <marek@manet.cz>
Date:   Sat Sep 10 08:58:56 2016 +0200

    Updated Czech translation

 po/cs.po | 90 +++++++++++++++++++++++++++-------------------------------------
 1 file changed, 38 insertions(+), 52 deletions(-)

commit 3324ec0f70f50183b0f71607f78bd4cfc651975d
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:   Tue Sep 6 19:39:41 2016 +0000

    Updated Swedish translation

 po/sv.po | 155 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 93 insertions(+), 62 deletions(-)

commit 208aa59ca75c6e9b455b9113473c8f68d272a8d4
Author: Rafael Fontenelle <rafaelff@gnome.org>
Date:   Tue Sep 6 18:52:10 2016 +0000

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 188 ++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 121 insertions(+), 67 deletions(-)

commit 921b3a02ad85e7780450fb95687090ff61b09808
Author: Claude Paroz <claude@2xlibre.net>
Date:   Mon Sep 5 18:45:52 2016 +0200

    Added French translation
    
    Contributed by Paul Feuvraux and Claude Paroz.

 po/LINGUAS |   1 +
 po/fr.po   | 487 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 488 insertions(+)

commit 606bbb91c0fc7a678fb4d5f69b42387d8d607cfd
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Thu Sep 1 17:17:06 2016 +0200

    Updated Serbian translation

 po/sr.po       | 7 +++----
 po/sr@latin.po | 7 +++----
 2 files changed, 6 insertions(+), 8 deletions(-)

commit f0e05ddf111ecebecdae429389318462eb9d624a
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Wed Aug 31 21:25:48 2016 +0200

    Updated Serbian translation

 po/sr.po       | 107 +++++++++++++++++++++++++--------------------------------
 po/sr@latin.po | 107 +++++++++++++++++++++++++--------------------------------
 2 files changed, 92 insertions(+), 122 deletions(-)

commit 6fde3e407f8423cbf7da5635255aef0a5227d837
Author: Balázs Úr <urbalazs@gmail.com>
Date:   Mon Aug 29 21:17:15 2016 +0000

    Updated Hungarian translation

 po/hu.po | 104 ++++++++++++++++++++++++---------------------------------------
 1 file changed, 40 insertions(+), 64 deletions(-)

commit 2a79b5a8ca6b130f669f145a63572c08566db532
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Aug 28 14:13:14 2016 +0200

    Updated Polish translation

 po/pl.po | 65 +++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 38 insertions(+), 27 deletions(-)

commit 63223769f9fb990d996c7f9ace82a07a471c9a43
Author: Ole Aamot <oka@oka.no>
Date:   Sat Aug 27 19:34:55 2016 +0200

    GNOME Internet Radio Locator version 9.5.1

 AUTHORS      |  4 +++-
 DEBIAN       |  6 ++++++
 MAILINGLIST  |  4 ++++
 Makefile.am  |  2 ++
 NEWS         | 19 +++++++++++++++++++
 README       | 15 +++++++++++++++
 THANKS       |  2 ++
 configure    | 20 ++++++++++----------
 configure.ac |  2 +-
 girl.spec.in |  9 ++++++---
 src/girl.c   | 19 ++++++++++---------
 src/girl.xml | 13 +++++++++++--
 12 files changed, 89 insertions(+), 26 deletions(-)

commit db2ec848b4905a59edc6a7782031ca126b6204df
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Aug 21 09:32:09 2016 +0200

    Updated Czech translation

 po/cs.po | 146 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 85 insertions(+), 61 deletions(-)

commit 7de885e980d1012d1995e483c4abd81e72c2e6dd
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Sat Aug 20 23:41:35 2016 +0200

    Updated Serbian translation

 po/sr.po       | 231 +++++++++++++++++++++++++++++++++------------------------
 po/sr@latin.po | 231 +++++++++++++++++++++++++++++++++------------------------
 2 files changed, 270 insertions(+), 192 deletions(-)

commit dbe70ffdc387ce4e147e99f6b718312259c9776a
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Fri Aug 19 19:30:04 2016 +0200

    Updated Polish translation

 po/pl.po | 70 +++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 34 insertions(+), 36 deletions(-)

commit 9d3d69b7cf446598ea0e8f3950cb18669bb41912
Author: Ole Aamot <oka@oka.no>
Date:   Wed Aug 17 22:54:55 2016 +0200

    Resolve bugzilla bug #770032

 src/girl-9.5.dtd | 23 +++++++++++++++++++++++
 1 file changed, 23 insertions(+)

commit 68b0d7a79b164facdfe01b1053c419be6a6273c6
Author: Balázs Meskó <meskobalazs@gmail.com>
Date:   Wed Aug 17 15:34:36 2016 +0000

    Updated Hungarian translation

 po/hu.po | 139 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 79 insertions(+), 60 deletions(-)

commit 4761015488bc72f1f8f44f4bc257b05318ae4643
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Aug 14 23:31:23 2016 +0200

    Updated Polish translation

 po/pl.po | 145 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 81 insertions(+), 64 deletions(-)

commit f7f211c6694e3453859da6b96e653e8637737688
Author: Ole Aamot <oka@oka.no>
Date:   Sun Aug 14 21:19:44 2016 +0200

    Update release

 NEWS         | 3 ++-
 girl.spec.in | 3 +++
 2 files changed, 5 insertions(+), 1 deletion(-)

commit 271e931526dabea17f5f8292d2fbb0a3e36b40f1
Author: Ole Aamot <oka@oka.no>
Date:   Sun Aug 14 20:38:30 2016 +0200

    Prepare 9.5.0 release.

 NEWS            |   8 +++-
 configure       |  11 +----
 configure.ac    |   3 +-
 src/Makefile.am |   8 ++--
 src/Makefile.in |   8 ++--
 src/girl-gui.c  | 123 +++++++++++++++++++++++++++++++++++++++++++++++++++-----
 src/girl.c      |  14 +++----
 src/girl.h      |  11 ++++-
 src/girl.xml    |  35 +++++++++++++++-
 9 files changed, 176 insertions(+), 45 deletions(-)

commit 47dbe2bc99d71b1de5019e1a968a461fcd594a6b
Author: Ole Aamot <oka@oka.no>
Date:   Fri Aug 5 15:32:00 2016 +0200

    Prepare 9.5.0.

 NEWS | 4 ++++
 1 file changed, 4 insertions(+)

commit 45c7f1e42f42bfe4b428dbfade3cd6273fcb7eec
Author: Ole Aamot <oka@oka.no>
Date:   Fri Aug 5 15:30:05 2016 +0200

    Prepare 9.5.0.

 NEWS               | 10 ++++++++++
 configure          | 31 ++++++++++++++++++++-----------
 configure.ac       |  5 +++--
 src/girl-gui.c     | 13 +++++++------
 src/girl-station.c |  4 ++++
 src/girl.c         | 22 +++++++++++++++++++++-
 src/girl.h         |  5 +++++
 7 files changed, 70 insertions(+), 20 deletions(-)

commit aa5e1fae0d21ea3d0305e89ab73b4f79360c7540
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:   Tue Aug 9 18:12:21 2016 +0000

    Updated Swedish translation

 po/sv.po | 113 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 61 insertions(+), 52 deletions(-)

commit 53bf37ad437d1063040a7794683530d71d9594a0
Author: Balázs Meskó <meskobalazs@gmail.com>
Date:   Sun Jul 31 21:41:59 2016 +0000

    Updated Hungarian translation

 po/hu.po | 110 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 60 insertions(+), 50 deletions(-)

commit b18c61d04a65e5d4624a57b23158de1e00b719c2
Author: Ole Aamot <oka@oka.no>
Date:   Thu Jul 7 22:55:43 2016 +0200

    Minor clean up src/girl.xml - marking non-streamable as of 2016/07/07

 src/girl.xml | 52 ++++++++++++++++++++++++++++++++++++----------------
 1 file changed, 36 insertions(+), 16 deletions(-)

commit 51d5f334d0ab79f5d287473dbfda6826cf7bf4ab
Author: Ole Aamot <oka@oka.no>
Date:   Thu Jul 7 21:19:27 2016 +0200

    Update KZSU location and stream

 src/girl.xml | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 387b34a130c5ce41448ac5aed4f9e727e0db1c4a
Author: Ole Aamot <oka@oka.no>
Date:   Thu Jul 7 20:44:21 2016 +0200

    Update DOAP.

 girl.doap | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 3ed0e7385da3d6172b6659ec0cbe3d41a16752e6
Author: Ole Aamot <oka@oka.no>
Date:   Thu Jul 7 20:32:57 2016 +0200

    Minor update

 talk/girl-osdc-2015.tex | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 0c8ac541bd0dda08bcc80dc66abc9783a51aec03
Author: Ole Aamot <oka@oka.no>
Date:   Thu Jul 7 18:40:18 2016 +0200

    "July", not "June"

 README | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 82191b6bf55a975ef2fb4bbf22f7d05f6dd2ca1e
Author: Ole Aamot <oka@oka.no>
Date:   Thu Jul 7 18:30:04 2016 +0200

    Add Laudivan Freire de Almeida

 AUTHORS | 1 +
 NEWS    | 5 +++++
 THANKS  | 5 +++--
 3 files changed, 9 insertions(+), 2 deletions(-)

commit fac5757ffb12c3cc1143adc1d2d2003ab2f17cf2
Author: Ole Aamot <oka@oka.no>
Date:   Thu Jul 7 18:25:37 2016 +0200

    Prepare 9.4.0

 NEWS   | 4 ----
 README | 9 +++++++--
 2 files changed, 7 insertions(+), 6 deletions(-)

commit a54703295f9844e4c4d85ed30445eb89401bbe50
Author: Ole Aamot <oka@oka.no>
Date:   Thu Jul 7 18:09:36 2016 +0200

    Prepare GIRL 9.4.0

 NEWS         | 15 +++++++++++++++
 README       | 11 +++++++++++
 configure    | 20 ++++++++++----------
 configure.ac |  2 +-
 girl.spec.in |  3 +++
 src/girl.xml | 47 ++++++++++++++++++++++++++++++++++++++++++++++-
 6 files changed, 86 insertions(+), 12 deletions(-)

commit 3d21a886b39ff67ae48b5690ec00accba53ebc91
Author: Laudivan Freire de Almeida <laudivan@riseup.net>
Date:   Sat Jun 25 23:41:08 2016 +0000

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 99 +++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 54 insertions(+), 45 deletions(-)

commit 8d7cc24bbcb51e1ebdea0d70ab075ebeced03192
Author: Ole Aamot <oka@oka.no>
Date:   Sat Jun 25 21:49:01 2016 +0200

    Remove debian/ references

 Makefile.am  | 2 +-
 configure    | 4 +---
 configure.ac | 2 --
 3 files changed, 2 insertions(+), 6 deletions(-)

commit dd610e8a2047243cb9591ba13e15d49c125f7fcd
Author: Ole Aamot <oka@oka.no>
Date:   Sat Jun 25 21:34:03 2016 +0200

    Update NEWS for GIRL 9.3.0 release

 NEWS | 6 ++++++
 1 file changed, 6 insertions(+)

commit 7cb1726c10907f97bf4b3d3c5dc32aff6bc5554f
Author: Ole Aamot <oka@oka.no>
Date:   Sat Jun 25 21:20:28 2016 +0200

    Remove Debian files from GNOME girl development tree.

 debian/Makefile.am                     |   2 -
 debian/changelog                       |  47 ----------
 debian/compat                          |   1 -
 debian/control                         |  28 ------
 debian/control.in                      |  25 -----
 debian/copyright                       |  16 ----
 debian/girl.1                          |  43 ---------
 debian/girl.manpages                   |   1 -
 debian/girl.xpm                        | 161 ---------------------------------
 debian/patches/disable-yelp-rule.patch |  11 ---
 debian/rules                           |  79 ----------------
 debian/source/Makefile.am              |   1 -
 debian/source/format                   |   1 -
 debian/watch                           |   3 -
 14 files changed, 419 deletions(-)

commit eec5c101189c9e3e80cb950a7d73c3e5278b2757
Author: Ole Aamot <oka@oka.no>
Date:   Sat Jun 25 21:15:37 2016 +0200

    Debian packaging

 debian/control                         |  3 +++
 debian/girl.install                    |  7 -------
 debian/patches/disable-yelp-rule.patch | 11 +++++++++++
 3 files changed, 14 insertions(+), 7 deletions(-)

commit 1cf9bc604e1e810d24223e44ba2d8c8f11b39723
Author: Ole Aamot <oka@oka.no>
Date:   Sat Jun 25 21:09:58 2016 +0200

    Add GIRL 9.3 DTD.

 src/girl-9.3.dtd | 23 +++++++++++++++++++++++
 1 file changed, 23 insertions(+)

commit 211c5bf4152d4f9aaa0495711cf7777efa745dbd
Author: Ole Aamot <oka@oka.no>
Date:   Sat Jun 25 21:06:40 2016 +0200

    GNOME Internet Radio Locator 9.3.0

 NEWS               | 13 +++++++++++++
 configure          | 20 ++++++++++----------
 configure.ac       |  2 +-
 debian/Makefile.am |  2 +-
 debian/changelog   | 12 ++++++++++++
 debian/menu        |  4 ----
 girl.spec.in       |  3 +++
 src/Makefile.am    |  4 ++--
 src/Makefile.in    |  4 ++--
 src/girl-9.2.dtd   | 23 -----------------------
 src/girl.c         | 30 ++++++++++--------------------
 src/girl.xml       | 22 ++++++++++++++++++++--
 12 files changed, 74 insertions(+), 65 deletions(-)

commit 5c4e643d0878cca3eef6ba3f3e0aa416562c261b
Author: Ole Aamot <oka@oka.no>
Date:   Fri Jun 24 17:05:15 2016 +0200

    Add reference to girl-9.2.dtd

 src/Makefile.am | 4 ++--
 src/Makefile.in | 4 ++--
 2 files changed, 4 insertions(+), 4 deletions(-)

commit 27f2ed6e004928ee3e6baedbe08906a074c4aa5d
Author: Ole Aamot <oka@oka.no>
Date:   Fri Jun 24 16:52:46 2016 +0200

    Add DTDs

 src/girl-9.0.dtd | 23 +++++++++++++++++++++++
 src/girl-9.1.dtd | 23 +++++++++++++++++++++++
 src/girl-9.2.dtd | 23 +++++++++++++++++++++++
 src/girl.xml     |  4 ++--
 4 files changed, 71 insertions(+), 2 deletions(-)

commit 428c615ca1ad3b957c931db4e947043eab56133d
Author: Ole Aamot <oka@oka.no>
Date:   Fri Jun 24 16:48:01 2016 +0200

    Require glib 2.40.

 configure    | 18 +++++++++---------
 configure.ac |  2 +-
 2 files changed, 10 insertions(+), 10 deletions(-)

commit 9e7973d5825f230bb3428f385577577f10eb0e92
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Jun 20 20:11:09 2016 +0200

    Updated Spanish translation

 po/es.po | 93 ++++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 53 insertions(+), 40 deletions(-)

commit a23a9c58b89aa1ad71e37bf913f64cde3fa636fc
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Jun 12 11:39:58 2016 +0200

    Updated Czech translation

 po/cs.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 956ffcf9e23c63f3c61fc1b82040dfc8934fdbf4
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Jun 12 11:38:30 2016 +0200

    Updated Czech translation

 po/cs.po | 216 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 122 insertions(+), 94 deletions(-)

commit bc2d9b29646305edf36f89024d76322f5b2c3825
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat Jun 11 17:38:00 2016 +0200

    Updated Polish translation

 po/pl.po | 83 +++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 46 insertions(+), 37 deletions(-)

commit 33996b8b74535fdfd487afed9e952f0dc1435ec0
Author: Ole Aamot <oka@oka.no>
Date:   Sat Jun 11 14:09:17 2016 +0200

    Update NEWS for 9.2.0

 NEWS | 7 +++++++
 1 file changed, 7 insertions(+)

commit 6aec11472a2127cee980664f5ea3958a81fcf39f
Author: Ole Aamot <oka@oka.no>
Date:   Sat Jun 11 14:06:47 2016 +0200

    GNOME Internet Radio Locator 9.2.0

 configure          | 20 ++++++++++----------
 configure.ac       |  2 +-
 girl.spec.in       |  3 +++
 src/girl-station.c | 10 +++++-----
 src/girl.c         | 48 ++++++++++++++++++++----------------------------
 5 files changed, 39 insertions(+), 44 deletions(-)

commit 11feb2a14be9719a86c84f1324a23851c4046b75
Author: Ole Aamot <oka@oka.no>
Date:   Tue Jun 7 13:23:50 2016 +0200

    Thank Hans Petter Jansson

 THANKS | 1 +
 1 file changed, 1 insertion(+)

commit 1bbabfe06c26b86588f67c47caaa13f288a722dc
Author: Ole Aamot <oka@oka.no>
Date:   Tue Jun 7 13:09:43 2016 +0200

    GNOME Internet Radio Locator 9.1.0

 NEWS               | 12 ++++++++
 configure          | 20 ++++++-------
 configure.ac       |  2 +-
 girl.spec.in       |  6 ++++
 src/Makefile.am    |  4 +--
 src/Makefile.in    |  4 +--
 src/girl-station.c | 83 ++++++++++++++++++++++++++++++++++++++++++++++++------
 src/girl.c         | 19 +++++++++----
 src/girl.h         |  6 +++-
 src/girl.xml       |  4 +--
 10 files changed, 127 insertions(+), 33 deletions(-)

commit 5db0b59f249a3f1e341aa25be1a9696ce0d42767
Author: Enrico Nicoletto <liverig@gmail.com>
Date:   Mon May 30 20:38:12 2016 +0000

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 99 ++++++++++++++++++++++++-------------------------------------
 1 file changed, 39 insertions(+), 60 deletions(-)

commit 43e32f7262facb2eaac9a3f7117e38cefcad2469
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon May 30 19:14:10 2016 +0200

    Updated Spanish translation

 po/es.po | 91 +++++++++++++++++++++++++---------------------------------------
 1 file changed, 35 insertions(+), 56 deletions(-)

commit 885df6d7c6c1d60649f23171c5fec97c44988927
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon May 30 19:13:59 2016 +0200

    Updated Spanish translation

 help/es/es.po | 30 ++++++++++++++++++++++--------
 1 file changed, 22 insertions(+), 8 deletions(-)

commit 25dd794f138b0533f1b6a95f039e64895531815f
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat May 21 15:11:35 2016 +0200

    Updated Polish translation

 po/pl.po | 166 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 82 insertions(+), 84 deletions(-)

commit 5162871c47035b2f88f3d0e9d3619c44830d9b82
Author: Ole Aamot <oka@oka.no>
Date:   Sat May 21 10:37:23 2016 +0200

    Fix recording message

 src/girl-station.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 226645e5573460de729dfef2d93c44ac376d919c
Author: Ole Aamot <oka@oka.no>
Date:   Sat May 21 10:30:08 2016 +0200

    GNOME Internet Radio Locator 9.0.0

 NEWS                               |   7 ++++
 THANKS                             |   1 +
 configure                          |  20 ++++++------
 configure.ac                       |   2 +-
 data/icons/1024x1024/apps/girl.png | Bin 100115 -> 105392 bytes
 data/icons/16x16/apps/girl.png     | Bin 747 -> 729 bytes
 data/icons/22x22/apps/girl.png     | Bin 998 -> 1083 bytes
 data/icons/24x24/apps/girl.png     | Bin 1118 -> 1162 bytes
 data/icons/256x256/apps/girl.png   | Bin 16693 -> 18799 bytes
 data/icons/32x32/apps/girl.png     | Bin 1431 -> 1614 bytes
 data/icons/48x48/apps/girl.png     | Bin 2290 -> 2606 bytes
 data/icons/512x512/apps/girl.png   | Bin 39550 -> 44028 bytes
 girl.spec.in                       |   3 ++
 src/Makefile.am                    |   2 +-
 src/Makefile.in                    |   2 +-
 src/girl-gui.c                     |  10 +++---
 src/girl-station.c                 |  64 ++++++++++++++++++++++++-------------
 src/girl-stations-map.c            |   2 ++
 src/girl-streams.c                 |   4 ++-
 src/girl.c                         |  48 ++++++++++++++++------------
 src/girl.h                         |   1 +
 21 files changed, 105 insertions(+), 61 deletions(-)

commit ba969b8e5ea3daa58c11a696bdf9d608aa0aaca1
Author: Ole Aamot <oka@oka.no>
Date:   Mon May 16 22:07:26 2016 +0200

    Cleanup after launching GNOME Videos on program exits

 src/Makefile.am    |  2 +-
 src/Makefile.in    |  2 +-
 src/girl-station.c | 53 +++++++++++++++++++++++++++++++++--------------------
 src/girl.c         |  6 ++++++
 4 files changed, 41 insertions(+), 22 deletions(-)

commit 4f595185c23e9ca2928ab6a62642857ad61e0f47
Author: Ole Aamot <oka@oka.no>
Date:   Mon May 16 20:45:36 2016 +0200

    Add Swedish help

 help/Makefile.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2ccd5a40a82752d3e3799bcaddb019d3c07c53dd
Author: Ole Aamot <oka@oka.no>
Date:   Thu May 5 08:07:21 2016 +0200

    Bugzilla #765908

 src/girl-8.0.dtd | 23 +++++++++++++++++++++++
 1 file changed, 23 insertions(+)

commit 5b699c5d4fd895db476770c2a8649aa5b928ea42
Author: Rafael Fontenelle <rafaelff@gnome.org>
Date:   Tue May 3 18:55:53 2016 +0000

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 108 +++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 56 insertions(+), 52 deletions(-)

commit ec4a5751b58092c6c54a48f42fe3cbb98465f019
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:   Mon May 2 18:39:41 2016 +0000

    Updated Swedish translation

 po/sv.po | 179 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 107 insertions(+), 72 deletions(-)

commit 9c2e8300cf85eb2d0d804d0365046154eefea40e
Author: Josef Andersson <josef.andersson@fripost.org>
Date:   Mon May 2 18:26:44 2016 +0200

    Add Swedish help translation

 help/Makefile.am |   2 +-
 help/sv/sv.po    | 604 +++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 605 insertions(+), 1 deletion(-)

commit 4fb3c64ae246a6a77efffc40719db8031f2e63c6
Author: Ole Aamot <oka@oka.no>
Date:   Sun May 1 14:32:28 2016 +0200

    GIRL 8.4.2

 README              |  15 +++++++++++++++
 configure           |  20 ++++++++++----------
 configure.ac        |   2 +-
 data/screenshot.png | Bin 304964 -> 256678 bytes
 girl.spec.in        |   3 +++
 src/girl-station.c  |  32 +++++++++++++++++++++++++-------
 6 files changed, 54 insertions(+), 18 deletions(-)

commit 97a5e5ff7805dbc5c0ff3f5a96024f50daa5c607
Author: Balázs Meskó <meskobalazs@gmail.com>
Date:   Sat Apr 30 12:42:47 2016 +0000

    Updated Hungarian translation

 po/hu.po | 79 +++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 41 insertions(+), 38 deletions(-)

commit ab03c5edde3f691df684dddf11ac3c0f48113add
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Thu Apr 28 19:13:27 2016 +0200

    Updated Spanish translation

 po/es.po | 175 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 107 insertions(+), 68 deletions(-)

commit 7667ad1f9f1d58dc284004a7910d1ced9ada9932
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Apr 28 15:10:13 2016 +0200

    Updated Polish translation

 po/pl.po | 101 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 54 insertions(+), 47 deletions(-)

commit be60bf6c56fd5fe749e3fd0a04a8a04994f8e071
Author: Ole Aamot <oka@oka.no>
Date:   Wed Apr 27 17:49:53 2016 +0200

    GIRL 8.4.1

 AUTHORS                 |   1 +
 README                  |  14 ++
 THANKS                  |   1 +
 configure               |  20 +--
 configure.ac            |   2 +-
 debian/changelog        |   6 +
 girl.spec.in            |   3 +
 src/girl-gui.c          |  10 +-
 src/girl-station.c      |   6 +-
 src/girl-stations-map.c | 378 ++++++++++++++++++++++++------------------------
 src/girl.c              |   7 +-
 src/girl.xml            |  26 +++-
 12 files changed, 262 insertions(+), 212 deletions(-)

commit 597e4a69487237bfcb0dceabaaa6f17ca1e7304a
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Wed Apr 20 15:27:42 2016 +0200

    Updated Polish translation

 po/pl.po | 34 +++++++++++++++-------------------
 1 file changed, 15 insertions(+), 19 deletions(-)

commit 07c1cfd16a9ee476b7172c3619c2dad76ae172a0
Author: Rafael Fontenelle <rafaelff@gnome.org>
Date:   Mon Apr 18 12:43:16 2016 +0000

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 50 +++++++++++++++++++++++---------------------------
 1 file changed, 23 insertions(+), 27 deletions(-)

commit 060ee0bb0a5f77a5f6ce4b53b83bfeca2d68e672
Author: Ole Aamot <oka@oka.no>
Date:   Tue Apr 12 00:22:14 2016 +0200

    New upstream release for Debian.

 debian/changelog | 6 ++++++
 1 file changed, 6 insertions(+)

commit cb98f3e91ab14873ce55abaa9fb90c3742ed206f
Author: Rafael Fontenelle <rafaelff@gnome.org>
Date:   Sun Apr 17 17:44:42 2016 -0300

    Fix mentions of Rafael Fontenelle

 AUTHORS        | 3 +--
 NEWS           | 4 ++--
 NEWS-0.5       | 2 +-
 NEWS-0.6       | 2 +-
 NEWS-0.7       | 2 +-
 NEWS-0.8       | 4 ++--
 NEWS-0.9       | 4 ++--
 NEWS-1.0       | 4 ++--
 NEWS-1.1       | 4 ++--
 NEWS-1.2       | 4 ++--
 NEWS-1.4       | 4 ++--
 README         | 4 ++--
 po/bs.po       | 4 ++--
 po/cs.po       | 6 +++---
 po/de.po       | 2 +-
 po/el.po       | 4 ++--
 po/es.po       | 6 +++---
 po/hu.po       | 4 ++--
 po/is.po       | 4 ++--
 po/pl.po       | 4 ++--
 po/pt.po       | 4 ++--
 po/pt_BR.po    | 8 ++++----
 po/sl.po       | 2 +-
 po/sr.po       | 4 ++--
 po/sr@latin.po | 4 ++--
 po/sv.po       | 4 ++--
 po/tr.po       | 4 ++--
 src/girl.c     | 3 +--
 28 files changed, 53 insertions(+), 55 deletions(-)

commit ace5a3b2c3bfb09511345b1211ee184b8daf6e90
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Wed Apr 6 10:33:14 2016 +0200

    Updated German translation

 po/de.po | 180 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 90 insertions(+), 90 deletions(-)

commit 7f0a7654513aa6aa3c51669a2e6fe334d9dbc4f9
Author: Rafael Fontenelle <rafaelff@gnome.org>
Date:   Tue Apr 5 00:23:36 2016 +0000

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 202 ++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 128 insertions(+), 74 deletions(-)

commit c19d9bf776c25388885eef7ccf494225df526882
Author: Balázs Meskó <meskobalazs@gmail.com>
Date:   Mon Apr 4 12:47:32 2016 +0000

    Updated Hungarian translation

 po/hu.po | 181 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 97 insertions(+), 84 deletions(-)

commit 78e839651b3689a0297de11eab02b5d911370b2b
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Mon Apr 4 08:49:06 2016 +0200

    Updated Serbian translation

 po/sr.po       | 171 ++++++++++++++++++++++++++++++++++-----------------------
 po/sr@latin.po | 171 ++++++++++++++++++++++++++++++++++-----------------------
 2 files changed, 204 insertions(+), 138 deletions(-)

commit a3c64a53d5e2336bcf0fa83c9dc103c19df12b22
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Apr 3 23:55:04 2016 +0200

    Updated Polish translation

 po/pl.po | 170 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 99 insertions(+), 71 deletions(-)

commit cfa12f1a3c70766a36fda18c8746255163cad4f3
Author: Ole Aamot <oka@oka.no>
Date:   Sat Apr 2 22:54:50 2016 +0200

    GIRL 8.4.0

 LETTER             |  29 +++-----
 NEWS               |  13 ++++
 README             |  18 +++++
 configure          |  20 +++---
 configure.ac       |   2 +-
 girl.spec.in       |   3 +
 src/Makefile.am    |   2 +-
 src/Makefile.in    |   2 +-
 src/girl-gui.c     | 206 ++++++++++++++++++++++++++++++++++++++++++++++++++++-
 src/girl-gui.h     |   3 +
 src/girl-station.c |  46 ++++++++++++
 src/girl-station.h |   2 +
 src/girl.c         | 121 ++++++++++++++++++++++++++++++-
 src/girl.h         |   2 +
 14 files changed, 433 insertions(+), 36 deletions(-)

commit b1cfd2eab0d06e97daaa4399aa29dcb09b81a0cb
Author: Marek Černocký <marek@manet.cz>
Date:   Mon Mar 14 10:33:07 2016 +0100

    Updated Czech translation

 po/cs.po | 353 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 191 insertions(+), 162 deletions(-)

commit 8df552db6c94f47cbcc56807f9e9231e7913a669
Author: Ole Aamot <oka@oka.no>
Date:   Tue Mar 8 10:16:07 2016 +0100

    GIRL 8.3.16 ("International Women's Day")

 AUTHORS          |  3 +++
 NEWS             | 20 ++++++++++++++++++++
 README           | 50 +++++++++++++++++++++++++++++++++-----------------
 THANKS           |  3 +++
 configure        | 20 ++++++++++----------
 configure.ac     |  2 +-
 debian/changelog |  6 ++++++
 girl.spec.in     |  3 +++
 help/Makefile.in |  2 +-
 9 files changed, 80 insertions(+), 29 deletions(-)

commit 95ffba1356d7b792db5abd080cd81f94de3ee2d2
Author: Balázs Úr <urbalazs@gmail.com>
Date:   Fri Mar 4 21:38:03 2016 +0000

    Updated Hungarian translation

 po/hu.po | 358 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 188 insertions(+), 170 deletions(-)

commit 27db096b20b52fe208cac676444f9d963469c511
Author: Rafael Fontenelle <rffontenelle@gmail.com>
Date:   Mon Feb 29 10:06:44 2016 +0000

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 334 +++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 174 insertions(+), 160 deletions(-)

commit 14af5848313a4b4a68236fc57aca0781c9300b5f
Author: Andy Daniel Cruz Campos <god_of_war_2@hotmail.com>
Date:   Tue Feb 23 19:32:28 2016 +0100

    Updated Spanish Translation

 help/Makefile.am |   2 +-
 help/es/es.po    | 532 +++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 533 insertions(+), 1 deletion(-)

commit c52e8521d43ade36edd9d4aa95838c15f7d1c21d
Author: Josef Andersson <josef.andersson@gmail.com>
Date:   Mon Feb 22 12:17:40 2016 +0000

    Updated Swedish translation

 po/sv.po | 337 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 175 insertions(+), 162 deletions(-)

commit 19ac2e806e0fc6a23e8570b70617cacc572c9013
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Sun Feb 21 06:46:34 2016 +0100

    Updated Serbian translation

 po/sr.po       | 2 +-
 po/sr@latin.po | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 23f52c2a842f648c5b9eb14b2c719b274440ba2b
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Sun Feb 21 06:44:01 2016 +0100

    Updated Serbian translation

 po/sr.po       | 326 +++++++++++++++++++++++++++++++--------------------------
 po/sr@latin.po | 326 +++++++++++++++++++++++++++++++--------------------------
 2 files changed, 350 insertions(+), 302 deletions(-)

commit ac9daabecfba3fe159844a32c3463c54580c8f8e
Author: Ole Aamot <oka@oka.no>
Date:   Tue Feb 2 22:26:15 2016 +0100

    Changing %s to %0x in the format debug string of girl->selected_streams_channels

 src/girl-gui.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 45764ef765f82bfc0ef1f770ec3b52e1c65df3bc
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Tue Feb 2 22:06:05 2016 +0100

    Updated German translation

 po/de.po | 390 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 194 insertions(+), 196 deletions(-)

commit ee2b9adea787fcd944a21aa9cbcce761c6ddf9b4
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Tue Feb 2 22:01:54 2016 +0100

    Updated German translation

 po/de.po | 406 ++++++++++++++++++++++++++++++++++++++++++++++++++++++---------
 1 file changed, 350 insertions(+), 56 deletions(-)

commit 9ed4801bcadc0d8df7e43d9d11b4b87fcc3fd7ae
Author: Ole Aamot <oka@oka.no>
Date:   Tue Jan 26 21:18:01 2016 +0100

    GIRL 8.0.1

 README | 35 ++++++++++++++---------------------
 1 file changed, 14 insertions(+), 21 deletions(-)

commit 1f663639b39937bba361f2d26370fdadd79ca4be
Author: Ole Aamot <oka@oka.no>
Date:   Tue Jan 26 15:25:00 2016 +0100

    Add Bergen Student Radio (Bergen, Norway)

 NEWS | 8 ++++++++
 1 file changed, 8 insertions(+)

commit 8fc122f52f98d5e183586cd853b09adb2a1a39ef
Author: Ole Aamot <oka@oka.no>
Date:   Sat Jan 23 16:13:18 2016 +0100

    Add Bergen Student Radio.

 HACKING      |   2 +-
 README       | 153 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 configure    |  20 ++++----
 configure.ac |   2 +-
 girl.spec.in |  48 +++++++++++--------
 src/girl.xml |  15 +++++-
 6 files changed, 205 insertions(+), 35 deletions(-)

commit 4deaf18042261a95627c86fd4389678cbd7e125c
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Jan 18 18:58:20 2016 +0100

    Updated Spanish translation

 po/es.po | 869 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 445 insertions(+), 424 deletions(-)

commit 8e4f8bead9e33314e9d14581079551f173a24770
Author: Ole Aamot <oka@oka.no>
Date:   Sun Jan 17 00:50:00 2016 +0100

    Add Necdet Yücel (Turkish translation)

 AUTHORS | 1 +
 THANKS  | 1 +
 2 files changed, 2 insertions(+)

commit 716f46e20479a897d486c445b8780c913e8afce4
Author: Ole Aamot <oka@oka.no>
Date:   Sun Jan 17 00:40:11 2016 +0100

    GNOME Internet Radio Locator version 8.0.0

 BROADCAST       |  2 +-
 NEWS            |  9 +++++++++
 configure       | 21 +++++++++++----------
 configure.ac    |  5 +++--
 girl.spec.in    |  3 +++
 src/Makefile.am |  4 ++--
 src/Makefile.in |  4 ++--
 src/girl-gui.c  | 28 ++++++++++++++++++++++++++--
 src/girl.xml    |  9 +++++++++
 9 files changed, 66 insertions(+), 19 deletions(-)

commit 178925c2e20ec9093e5341f20157305605d99853
Author: Ole Aamot <oka@oka.no>
Date:   Sun Jan 10 17:21:46 2016 +0100

    Modification

 data/icons/16x16/Makefile.in   | 2 +-
 data/icons/22x22/Makefile.in   | 2 +-
 data/icons/24x24/Makefile.in   | 2 +-
 data/icons/256x256/Makefile.in | 2 +-
 data/icons/32x32/Makefile.in   | 2 +-
 data/icons/48x48/Makefile.in   | 2 +-
 data/icons/Makefile.in         | 2 +-
 data/pixmaps/Makefile.in       | 2 +-
 help/Makefile.in               | 2 +-
 src/Makefile.in                | 2 +-
 10 files changed, 10 insertions(+), 10 deletions(-)

commit 14b275b9f8609abb6b640f070fb0b3644a4bbc44
Author: Muhammet Kara <muhammetk@gmail.com>
Date:   Sat Jan 9 19:33:10 2016 +0000

    Updated Turkish translation

 po/tr.po | 50 ++++++++++++++++++++++++++++++++++++++------------
 1 file changed, 38 insertions(+), 12 deletions(-)

commit 558dd779ccec0c718c826d85e69502a24375a5ab
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Sat Jan 9 19:19:58 2016 +0000

    Updated Turkish translation

 po/tr.po | 431 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 223 insertions(+), 208 deletions(-)

commit 58fc5f331f3af5483276bdc6f4b9e452b832ee2c
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Wed Jan 6 12:18:55 2016 +0100

    Updated Polish translation

 po/pl.po | 432 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 223 insertions(+), 209 deletions(-)

commit dc578e2fde2f71699041195082b5cdb2afedb629
Author: Ole Aamot <oka@oka.no>
Date:   Wed Jan 6 00:43:22 2016 +0100

    Pre-7.1.

 ChangeLog        | 2391 ------------------------------------------------------
 data/Makefile.in |  829 -------------------
 2 files changed, 3220 deletions(-)

commit bd01458e09eb7ace515ac1a3a5f1716c2e5b142f
Author: Ole Aamot <oka@oka.no>
Date:   Wed Jan 6 00:07:02 2016 +0100

    Merge

 ChangeLog      | 37 +++++++++++++++++++++++++++++++++++++
 po/POTFILES.in |  1 +
 src/girl.xml   |  2 +-
 3 files changed, 39 insertions(+), 1 deletion(-)

commit d66a6f89bc102826084ad51a606d9d8d56759646
Author: Ole Aamot <oka@oka.no>
Date:   Tue Jan 5 23:38:57 2016 +0100

    GIRL version information in DNS TXT record

 VERSION | 9 +++++++++
 1 file changed, 9 insertions(+)

commit 7c02a39e597c8e38b3672624b40b7df3c928bf92
Author: Ole Aamot <oka@oka.no>
Date:   Tue Jan 5 23:32:48 2016 +0100

    Add GIRL 7.0 DTD

 src/girl-7.0.dtd | 23 +++++++++++++++++++++++
 1 file changed, 23 insertions(+)

commit 5402359306b6e5df977e9994e66dc5e4fbbcd046
Author: Ole Aamot <oka@oka.no>
Date:   Tue Jan 5 23:31:34 2016 +0100

    Add girl.desktop.in

 ChangeLog            | 69 ++++++++++++++++++++++++++--------------------------
 data/girl.desktop.in | 18 ++++++++++++++
 2 files changed, 52 insertions(+), 35 deletions(-)

commit d4ed3e4525ce5c44e406ce36f00fbccfcc087592
Author: Ole Aamot <oka@oka.no>
Date:   Tue Jan 5 23:24:06 2016 +0100

    Rebase 7.0 tree

 help/Makefile | 620 ----------------------------------------------------------
 1 file changed, 620 deletions(-)

commit 72c6449205724fea9d4c38ee03796a8a653cec5d
Author: Ole Aamot <oka@oka.no>
Date:   Tue Jan 5 21:54:10 2016 +0100

    GNOME Internet Radio Locator (GIRL) version 7.0.0

 AUTHORS                            |   8 ++-
 BROADCAST                          |   4 +-
 ChangeLog                          | 107 +++++++++++++++++++++++++--
 HACKING                            |  19 +++--
 NEWS                               |  30 ++++++++
 README                             | 143 ++++++++++++++++++++++++++++++++++++-
 THANKS                             |   6 +-
 configure                          |  24 +++----
 configure.ac                       |   4 +-
 data/Makefile.in                   |   6 +-
 data/icons/1024x1024/apps/girl.png | Bin 189386 -> 100115 bytes
 data/icons/16x16/apps/girl.png     | Bin 825 -> 747 bytes
 data/icons/22x22/apps/girl.png     | Bin 1309 -> 998 bytes
 data/icons/24x24/apps/girl.png     | Bin 1448 -> 1118 bytes
 data/icons/256x256/apps/girl.png   | Bin 34036 -> 16693 bytes
 data/icons/32x32/apps/girl.png     | Bin 2154 -> 1431 bytes
 data/icons/48x48/apps/girl.png     | Bin 3766 -> 2290 bytes
 data/icons/512x512/apps/girl.png   | Bin 81370 -> 39550 bytes
 girl.spec.in                       |   7 +-
 help/Makefile                      |  22 +++---
 help/Makefile.in                   |   2 +-
 src/Makefile.am                    |   4 +-
 src/Makefile.in                    |   4 +-
 src/girl-station.c                 |   4 +-
 src/girl.c                         |  10 ++-
 src/girl.png                       | Bin 3766 -> 7209 bytes
 src/girl.xml                       |  30 ++++++--
 27 files changed, 376 insertions(+), 58 deletions(-)

commit 7847cdb81ff75ffb8e91416e09d9d99b5fe98981
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Wed Dec 30 10:14:50 2015 +0100

    Updated Serbian translation

 po/sr.po       | 213 ++++++++++++++++++++++++++++++++++-----------------------
 po/sr@latin.po | 213 ++++++++++++++++++++++++++++++++++-----------------------
 2 files changed, 254 insertions(+), 172 deletions(-)

commit 1275d0af5a9ec425be7d18e3ace40f15105ec27b
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Mon Dec 28 12:48:44 2015 +0100

    Added initial German doc translation

 help/Makefile.am |   2 +-
 help/de/de.po    | 515 +++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 516 insertions(+), 1 deletion(-)

commit 035676222636f168229b3acf2e07c8fd3d3d1ad8
Author: Marek Černocký <marek@manet.cz>
Date:   Thu Nov 12 16:39:19 2015 +0100

    Updated Czech translation

 help/cs/cs.po | 8 ++++++--
 1 file changed, 6 insertions(+), 2 deletions(-)

commit 3666bfc9a675d94df5981a92901ca5a81a6aa18a
Author: Marek Černocký <marek@manet.cz>
Date:   Tue Nov 3 14:51:03 2015 +0100

    Updated Czech translation

 help/cs/cs.po | 49 ++++++++++++++++++++++++++++++++++++-------------
 1 file changed, 36 insertions(+), 13 deletions(-)

commit 9eafb3a0a3ddad61be79533aea9b0a551c141f96
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Nov 1 18:48:42 2015 +0100

    Updated POTFILES.in and POTFILES.skip

 po/POTFILES.in   | 3 ---
 po/POTFILES.skip | 2 +-
 2 files changed, 1 insertion(+), 4 deletions(-)

commit 5a3240db299995343df82fe0400de4df0746470c
Author: Ole Aamot <oka@oka.no>
Date:   Sun Nov 1 17:20:34 2015 +0100

    GIRL 6.1.0 changes

 AUTHORS                            |   1 +
 ChangeLog                          | 176 +++++++++++++++++++++++++++++++++++++
 NEWS                               |  12 +++
 data/icons/1024x1024/apps/girl.png | Bin 91311 -> 189386 bytes
 data/icons/16x16/apps/girl.png     | Bin 744 -> 825 bytes
 data/icons/22x22/apps/girl.png     | Bin 1052 -> 1309 bytes
 data/icons/24x24/apps/girl.png     | Bin 1087 -> 1448 bytes
 data/icons/256x256/apps/girl.png   | Bin 14492 -> 34036 bytes
 data/icons/32x32/apps/girl.png     | Bin 1401 -> 2154 bytes
 data/icons/48x48/apps/girl.png     | Bin 2153 -> 3766 bytes
 data/icons/512x512/apps/girl.png   | Bin 39039 -> 81370 bytes
 help/Makefile                      |  20 ++---
 help/en_US/search.page             |   2 +-
 src/girl.png                       | Bin 2988 -> 3766 bytes
 14 files changed, 200 insertions(+), 11 deletions(-)

commit f7996b0dab3641d4dbbe76a3c6af30ed38696875
Author: Ole Aamot <oka@oka.no>
Date:   Sat Oct 31 20:44:31 2015 +0100

    GIRL 6.1.0

 AUTHORS                        |   1 +
 ChangeLog                      |  64 ++++++++++++++++++++++++
 NEWS                           |  48 ++++++++++++++++++
 README                         |  51 +++++++++++++++++++
 THANKS                         |   2 +
 autogen.sh                     |   2 +-
 compile                        |   2 +-
 configure                      | 109 ++++++++++++++---------------------------
 configure.ac                   |   8 +--
 data/Makefile.in               |  23 ++++++---
 data/girl.appdata.xml.in       |   2 +
 data/icons/16x16/Makefile.in   |  24 ++++++---
 data/icons/22x22/Makefile.in   |  24 ++++++---
 data/icons/24x24/Makefile.in   |  24 ++++++---
 data/icons/256x256/Makefile.in |  24 ++++++---
 data/icons/32x32/Makefile.in   |  24 ++++++---
 data/icons/48x48/Makefile.in   |  24 ++++++---
 data/icons/Makefile.in         |  22 +++++++--
 data/pixmaps/Makefile.in       |  22 +++++++--
 girl.spec.in                   |   3 ++
 help/C/index.page              |   2 +-
 help/C/prev.page               |  49 +++++++++---------
 help/Makefile                  |  40 +++++++++------
 help/Makefile.am               |   2 +-
 help/Makefile.in               |  24 ++++++---
 help/en_US/index.page          |   2 +-
 help/en_US/legal.xml           |   2 +
 help/en_US/prev.page           |  48 +++++++++---------
 po/POTFILES.in                 |   6 ++-
 po/POTFILES.skip               |   3 +-
 src/Makefile.in                |  23 ++++++---
 src/girl-station.c             |   2 +-
 src/girl.c                     |  80 +-----------------------------
 src/girl.h                     |   3 ++
 34 files changed, 498 insertions(+), 291 deletions(-)

commit 38842f95b3a42662911eeee5d1bb86ab873391c4
Author: Marek Černocký <marek@manet.cz>
Date:   Fri Oct 30 09:19:36 2015 +0100

    Added Czech language

 help/Makefile.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 89e6c8bbc487581ae98be97221fd73dc1cb222f8
Author: Marek Černocký <marek@manet.cz>
Date:   Fri Oct 30 09:19:31 2015 +0100

    Added Czech language

 help/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit bab9204138d50aba5cc2df9e670abf3e1a1e8892
Author: Marek Černocký <marek@manet.cz>
Date:   Fri Oct 30 09:19:26 2015 +0100

    Added Czech language

 help/Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ffd086adca43c1a6fae0c86bfdd2b76806d24c6d
Author: Marek Černocký <marek@manet.cz>
Date:   Fri Oct 30 09:19:09 2015 +0100

    Czech translation

 help/cs/cs.po | 583 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 583 insertions(+)

commit ee9be3575384b36437e51ff1ddf173321e29d660
Author: Marek Černocký <marek@manet.cz>
Date:   Fri Oct 30 08:53:31 2015 +0100

    Use tag <key>

 help/C/search.page | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c84511487b678604be5809d689b20b7acadee60e
Author: Marek Černocký <marek@manet.cz>
Date:   Fri Oct 30 08:53:02 2015 +0100

    Updated Czech translation

 po/cs.po | 32 ++++++++++++++++----------------
 1 file changed, 16 insertions(+), 16 deletions(-)

commit 5a712e9a26072b37ff7bf2764320ae3ce4defbb5
Author: Marek Černocký <marek@manet.cz>
Date:   Mon Oct 12 15:37:30 2015 +0200

    Updated Czech translation

 po/cs.po | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit 1293fef495bb912bc092c119bba9dd721b6d9066
Author: Rafael Fontenelle <rffontenelle@gmail.com>
Date:   Mon Oct 5 20:47:04 2015 +0000

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 156 ++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 84 insertions(+), 72 deletions(-)

commit 5ecc99f6571e5419e8c59e57ce9792e40086735a
Author: Pedro Albuquerque <palbuquerque73@gmail.com>
Date:   Fri Sep 18 05:36:53 2015 +0000

    Added Portuguese translation

 po/LINGUAS |   1 +
 po/pt.po   | 417 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 418 insertions(+)

commit cf988f32a8e2ea986bae595a30e6ed2d0da37d4d
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Sep 3 01:34:12 2015 +0200

    Updated Polish translation

 po/pl.po | 26 +++++++++++++-------------
 1 file changed, 13 insertions(+), 13 deletions(-)

commit 6e4277ee646f02607e09a191b4d4ccb17e080a59
Author: Balázs Úr <urbalazs@gmail.com>
Date:   Mon Aug 31 16:12:29 2015 +0000

    Updated Hungarian translation

 po/hu.po | 35 ++++++++++++++++++-----------------
 1 file changed, 18 insertions(+), 17 deletions(-)

commit 4642a87a0f0f0431f63ea8a1ed16197a955a0a35
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Tue Aug 25 12:56:33 2015 +0200

    Updated Spanish translation

 po/es.po | 26 +++++++++++++++++++-------
 1 file changed, 19 insertions(+), 7 deletions(-)

commit 309cc2df47fcb4c901eb5be4abbe662e463bd0d0
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:   Sun Aug 16 21:56:10 2015 +0000

    Updated Swedish translation

 po/sv.po | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

commit 21128497634f39533ca8ffa8fc58213db8efc35d
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat Aug 8 23:51:18 2015 +0200

    Updated Polish translation

 po/pl.po | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit 944a4d22cd0f90b6f66db80bd9ff415e689e188e
Author: Igor Gnatenko <ignatenko@src.gnome.org>
Date:   Mon Aug 3 13:06:41 2015 +0300

    trivial: update FSF address
    
    Reported-by: Anders Jonsson <anders.jonsson@norsjovallen.se>
    Reference: https://bugzilla.gnome.org/show_bug.cgi?id=753044
    Signed-off-by: Igor Gnatenko <ignatenko@src.gnome.org>

 src/girl-canvas.c       | 2 +-
 src/girl-canvas.h       | 2 +-
 src/girl-gui.c          | 2 +-
 src/girl-listener.c     | 2 +-
 src/girl-listener.h     | 2 +-
 src/girl-program.c      | 2 +-
 src/girl-program.h      | 2 +-
 src/girl-runners.c      | 2 +-
 src/girl-runners.h      | 2 +-
 src/girl-station.c      | 2 +-
 src/girl-station.h      | 2 +-
 src/girl-stations-map.c | 2 +-
 src/girl-stations-map.h | 2 +-
 src/girl-streams.c      | 2 +-
 src/girl-streams.h      | 2 +-
 src/girl-tz.c           | 2 +-
 src/girl-tz.h           | 2 +-
 src/girl.c              | 4 ++--
 src/girl.h              | 2 +-
 19 files changed, 20 insertions(+), 20 deletions(-)

commit 255459b00b2e20ed593b9cf716bb487563ef6d46
Author: Josef Andersson <josef.andersson@gmail.com>
Date:   Thu Jul 16 00:15:16 2015 +0000

    Added Swedish translation

 po/LINGUAS |   1 +
 po/sv.po   | 445 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 446 insertions(+)

commit ccd7d72c693078b56795c4bca52f5c9bda2de67d
Author: Ole Aamot <oka@oka.no>
Date:   Tue Jun 30 23:34:38 2015 +0200

    GNOME Internet Radio Locator version 6.0.0

 ChangeLog                    |  98 +++++++++++++++++++++++++++++++++++++++++++
 help/Makefile                |  56 ++++++++++++-------------
 help/en_US/aboutprogram.page |  22 ++++++++++
 help/en_US/aboutstation.page |  24 +++++++++++
 help/en_US/en_US.mo          | Bin 0 -> 344 bytes
 help/en_US/en_US.stamp       |   0
 help/en_US/exit.page         |  27 ++++++++++++
 help/en_US/index.page        |  65 ++++++++++++++++++++++++++++
 help/en_US/intro.page        |  28 +++++++++++++
 help/en_US/listen.page       |  33 +++++++++++++++
 help/en_US/next.page         |  32 ++++++++++++++
 help/en_US/prev.page         |  34 +++++++++++++++
 help/en_US/record.page       |  40 ++++++++++++++++++
 help/en_US/search.page       |  27 ++++++++++++
 help/en_US/stations.page     |  25 +++++++++++
 15 files changed, 483 insertions(+), 28 deletions(-)

commit 9589d8b1c2d2767160c8a87e89e5debecc9604fe
Author: Ole Aamot <oka@oka.no>
Date:   Tue Jun 23 00:41:30 2015 +0200

    Add map.

 src/girl-map.png | Bin 0 -> 225622 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)

commit 4072c1987d111d2cced81ad5a2b11ee4e3c8395d
Author: Ole Aamot <oka@oka.no>
Date:   Tue Jun 23 00:38:56 2015 +0200

    Add timezone images.

 ChangeLog                   |  99 ++++++++++++++++++++++++++++++++++++++++++++
 data/timezone_-1.png        | Bin 0 -> 8012 bytes
 data/timezone_-10.png       | Bin 0 -> 7783 bytes
 data/timezone_-10_dim.png   | Bin 0 -> 5139 bytes
 data/timezone_-11.png       | Bin 0 -> 8347 bytes
 data/timezone_-11_dim.png   | Bin 0 -> 4815 bytes
 data/timezone_-1_dim.png    | Bin 0 -> 4953 bytes
 data/timezone_-2.png        | Bin 0 -> 4333 bytes
 data/timezone_-2_dim.png    | Bin 0 -> 2670 bytes
 data/timezone_-3.5.png      | Bin 0 -> 740 bytes
 data/timezone_-3.5_dim.png  | Bin 0 -> 995 bytes
 data/timezone_-3.png        | Bin 0 -> 13615 bytes
 data/timezone_-3_dim.png    | Bin 0 -> 8773 bytes
 data/timezone_-4.5.png      | Bin 0 -> 1900 bytes
 data/timezone_-4.5_dim.png  | Bin 0 -> 1527 bytes
 data/timezone_-4.png        | Bin 0 -> 15084 bytes
 data/timezone_-4_dim.png    | Bin 0 -> 9836 bytes
 data/timezone_-5.5.png      | Bin 0 -> 437 bytes
 data/timezone_-5.5_dim.png  | Bin 0 -> 859 bytes
 data/timezone_-5.png        | Bin 0 -> 19166 bytes
 data/timezone_-5_dim.png    | Bin 0 -> 12224 bytes
 data/timezone_-6.png        | Bin 0 -> 13764 bytes
 data/timezone_-6_dim.png    | Bin 0 -> 8833 bytes
 data/timezone_-7.png        | Bin 0 -> 11977 bytes
 data/timezone_-7_dim.png    | Bin 0 -> 7868 bytes
 data/timezone_-8.png        | Bin 0 -> 6801 bytes
 data/timezone_-8_dim.png    | Bin 0 -> 4261 bytes
 data/timezone_-9.5.png      | Bin 0 -> 437 bytes
 data/timezone_-9.5_dim.png  | Bin 0 -> 859 bytes
 data/timezone_-9.png        | Bin 0 -> 7908 bytes
 data/timezone_-9_dim.png    | Bin 0 -> 4972 bytes
 data/timezone_0.png         | Bin 0 -> 11074 bytes
 data/timezone_0_dim.png     | Bin 0 -> 7074 bytes
 data/timezone_1.png         | Bin 0 -> 15458 bytes
 data/timezone_10.5.png      | Bin 0 -> 421 bytes
 data/timezone_10.5_dim.png  | Bin 0 -> 844 bytes
 data/timezone_10.png        | Bin 0 -> 12829 bytes
 data/timezone_10_dim.png    | Bin 0 -> 8395 bytes
 data/timezone_11.5.png      | Bin 0 -> 446 bytes
 data/timezone_11.5_dim.png  | Bin 0 -> 868 bytes
 data/timezone_11.png        | Bin 0 -> 12113 bytes
 data/timezone_11_dim.png    | Bin 0 -> 6744 bytes
 data/timezone_12.75.png     | Bin 0 -> 409 bytes
 data/timezone_12.75_dim.png | Bin 0 -> 846 bytes
 data/timezone_12.png        | Bin 0 -> 7130 bytes
 data/timezone_12_dim.png    | Bin 0 -> 3935 bytes
 data/timezone_13.png        | Bin 0 -> 621 bytes
 data/timezone_13_dim.png    | Bin 0 -> 876 bytes
 data/timezone_14.png        | Bin 0 -> 7722 bytes
 data/timezone_14_dim.png    | Bin 0 -> 4150 bytes
 data/timezone_1_dim.png     | Bin 0 -> 10187 bytes
 data/timezone_2.png         | Bin 0 -> 12854 bytes
 data/timezone_2_dim.png     | Bin 0 -> 8709 bytes
 data/timezone_3.5.png       | Bin 0 -> 2142 bytes
 data/timezone_3.5_dim.png   | Bin 0 -> 1781 bytes
 data/timezone_3.png         | Bin 0 -> 17475 bytes
 data/timezone_3_dim.png     | Bin 0 -> 9877 bytes
 data/timezone_4.5.png       | Bin 0 -> 1773 bytes
 data/timezone_4.5_dim.png   | Bin 0 -> 1385 bytes
 data/timezone_4.png         | Bin 0 -> 4954 bytes
 data/timezone_4_dim.png     | Bin 0 -> 2754 bytes
 data/timezone_5.5.png       | Bin 0 -> 6099 bytes
 data/timezone_5.5_dim.png   | Bin 0 -> 3405 bytes
 data/timezone_5.75.png      | Bin 0 -> 2885 bytes
 data/timezone_5.75_dim.png  | Bin 0 -> 1596 bytes
 data/timezone_5.png         | Bin 0 -> 14539 bytes
 data/timezone_5_dim.png     | Bin 0 -> 8117 bytes
 data/timezone_6.5.png       | Bin 0 -> 1609 bytes
 data/timezone_6.5_dim.png   | Bin 0 -> 1675 bytes
 data/timezone_6.png         | Bin 0 -> 8441 bytes
 data/timezone_6_dim.png     | Bin 0 -> 4678 bytes
 data/timezone_7.png         | Bin 0 -> 14412 bytes
 data/timezone_7_dim.png     | Bin 0 -> 7972 bytes
 data/timezone_8.75.png      | Bin 0 -> 13993 bytes
 data/timezone_8.75_dim.png  | Bin 0 -> 7064 bytes
 data/timezone_8.png         | Bin 0 -> 16050 bytes
 data/timezone_8_dim.png     | Bin 0 -> 9378 bytes
 data/timezone_9.5.png       | Bin 0 -> 1959 bytes
 data/timezone_9.5_dim.png   | Bin 0 -> 1611 bytes
 data/timezone_9.png         | Bin 0 -> 12608 bytes
 data/timezone_9_dim.png     | Bin 0 -> 8383 bytes
 81 files changed, 99 insertions(+)

commit 9c0b065400019e8c80774f4273a2b28b4a2a336d
Author: Balázs Úr <urbalazs@gmail.com>
Date:   Mon Jun 22 22:24:31 2015 +0000

    Updated Hungarian translation

 po/hu.po | 177 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 92 insertions(+), 85 deletions(-)

commit 639648a6a2644d23fd461b437312b282550e9b7e
Author: Ole Aamot <oka@oka.no>
Date:   Mon Jun 22 23:28:43 2015 +0200

    Add documentation

 ChangeLog                                        |   50 +
 help/C.css                                       | 1191 ++++
 help/C/C.css                                     | 1191 ++++
 help/C/Makefile                                  |  845 +++
 help/C/aboutprogram.html                         |   35 +
 help/C/aboutprogram.page                         |   23 +
 help/C/aboutstation.html                         |   38 +
 help/C/aboutstation.page                         |   25 +
 help/C/exit.page                                 |   28 +
 help/C/fdl-appendix.xml                          |  668 ++
 help/C/gnome-help.sct                            |   22 +
 help/C/index.html                                |   70 +
 help/C/index.page                                |   68 +
 help/C/intro.html                                |   40 +
 help/C/intro.page                                |   29 +
 help/C/jquery.js                                 | 7179 ++++++++++++++++++++++
 help/C/jquery.syntax.core.js                     | 1177 ++++
 help/C/jquery.syntax.js                          |  317 +
 help/C/jquery.syntax.layout.yelp.js              |    4 +
 help/C/legal.xml                                 |    5 +
 help/C/listen.html                               |   41 +
 help/C/listen.page                               |   34 +
 help/C/media/girl-aboutprogram.png               |  Bin 0 -> 2536 bytes
 help/C/media/girl-aboutstation.png               |  Bin 0 -> 2326 bytes
 help/C/media/girl-exit.png                       |  Bin 0 -> 1624 bytes
 help/C/media/girl-listen.png                     |  Bin 0 -> 1506 bytes
 help/C/media/girl-main.png                       |  Bin 0 -> 162426 bytes
 help/C/media/girl-next-station.png               |  Bin 0 -> 1774 bytes
 help/C/media/girl-prev-station.png               |  Bin 0 -> 2180 bytes
 help/C/media/girl-record.png                     |  Bin 0 -> 1901 bytes
 help/C/media/girl-search-station-by-location.png |  Bin 0 -> 12328 bytes
 help/C/media/girl-select-station.png             |  Bin 0 -> 15706 bytes
 help/C/media/girl-stations.png                   |  Bin 0 -> 2341 bytes
 help/C/media/girl-stop.png                       |  Bin 0 -> 1330 bytes
 help/C/next.html                                 |   40 +
 help/C/next.page                                 |   33 +
 help/C/prev.html                                 |   41 +
 help/C/prev.page                                 |   35 +
 help/C/record.html                               |   42 +
 help/C/record.page                               |   41 +
 help/C/search.html                               |   33 +
 help/C/search.page                               |   28 +
 help/C/stations.page                             |   26 +
 help/C/version.xml                               |    1 +
 help/C/version.xml.in                            |    1 +
 help/C/yelp.js                                   |  518 ++
 help/Makefile                                    |  608 ++
 help/Makefile.am                                 |    6 +
 help/Makefile.in                                 |  440 ++
 help/aboutprogram.html                           |   35 +
 help/aboutstation.html                           |   38 +
 help/en_US/en_US.po                              |  284 +
 help/en_US/fdl-appendix.xml                      |  668 ++
 help/en_US/gnome-help.sct                        |   22 +
 help/en_US/legal.xml                             |    3 +
 help/exit.html                                   |   42 +
 help/girl.pot                                    |  421 ++
 help/index.html                                  |   70 +
 help/intro.html                                  |   40 +
 help/jquery.js                                   | 7179 ++++++++++++++++++++++
 help/jquery.syntax.core.js                       | 1177 ++++
 help/jquery.syntax.js                            |  317 +
 help/jquery.syntax.layout.yelp.js                |    4 +
 help/listen.html                                 |   47 +
 help/media/girl-aboutprogram.png                 |  Bin 0 -> 2536 bytes
 help/media/girl-aboutstation.png                 |  Bin 0 -> 2326 bytes
 help/media/girl-exit.png                         |  Bin 0 -> 1624 bytes
 help/media/girl-listen.png                       |  Bin 0 -> 1506 bytes
 help/media/girl-main.png                         |  Bin 0 -> 162426 bytes
 help/media/girl-next-station.png                 |  Bin 0 -> 1774 bytes
 help/media/girl-prev-station.png                 |  Bin 0 -> 2180 bytes
 help/media/girl-prev.png                         |  Bin 0 -> 2180 bytes
 help/media/girl-record.png                       |  Bin 0 -> 1901 bytes
 help/media/girl-search-station-by-location.png   |  Bin 0 -> 12328 bytes
 help/media/girl-select-station.png               |  Bin 0 -> 15706 bytes
 help/media/girl-stations.png                     |  Bin 0 -> 2341 bytes
 help/media/girl-stop.png                         |  Bin 0 -> 1330 bytes
 help/next.html                                   |   46 +
 help/prev.html                                   |   47 +
 help/record.html                                 |   52 +
 help/search.html                                 |   39 +
 help/yelp.js                                     |  518 ++
 82 files changed, 26022 insertions(+)

commit c147099a5bbdb0c25cbafeb39b623fb42e2e2953
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Tue Jun 9 07:44:31 2015 +0000

    Updated Spanish translation

 po/es.po | 742 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 415 insertions(+), 327 deletions(-)

commit a956645d4927971ac97c16589e16cf765e01f979
Author: Marek Černocký <marek@manet.cz>
Date:   Sun May 31 21:17:11 2015 +0200

    Updated Czech translation

 po/cs.po | 144 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 77 insertions(+), 67 deletions(-)

commit 67cbaaa1f0e75df91bdace01e3fe8a09e3d18c3f
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun May 31 18:29:01 2015 +0200

    Updated Polish translation

 po/pl.po | 143 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 78 insertions(+), 65 deletions(-)

commit a81e58c0d46c21621a6520563433216e1dccb127
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun May 31 18:26:34 2015 +0200

    Fix translator credits

 src/girl.c | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit 8cdc8ee30c1c72c9175cf558d6437cdbe0d23868
Author: Ole Aamot <oka@oka.no>
Date:   Sat May 30 13:24:30 2015 +0200

    Add translator credits and update release.

 ChangeLog        |  73 +++++++
 girl.spec.in     |   3 +
 src/Makefile.am  |   4 +-
 src/Makefile.in  |   4 +-
 src/girl.c       |  12 +-
 src/stations.xml | 633 ++++++++++++++++++++++++++++++++++++++++++++++++++++++-
 6 files changed, 721 insertions(+), 8 deletions(-)

commit f4997aed0052685423dabb85fbdc83421b8872cb
Author: Ole Aamot <oka@oka.no>
Date:   Sat May 30 12:58:01 2015 +0200

    Add GIRL 6.0 DTD.

 src/girl-6.0.dtd | 22 ++++++++++++++++++++++
 1 file changed, 22 insertions(+)

commit 68d879657da2781a4997798e06f030c9202867a9
Author: Ole Aamot <oka@oka.no>
Date:   Tue May 26 13:39:25 2015 +0200

    Add GIRL 5.0 DTD.

 src/girl-5.0.dtd | 22 ++++++++++++++++++++++
 1 file changed, 22 insertions(+)

commit 24797eda81ba4b46f70954d88bd9bb56ee6923eb
Author: Ole Aamot <oka@oka.no>
Date:   Tue May 26 13:38:04 2015 +0200

    Add code

 src/date-endian.c | 171 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 src/date-endian.h |  31 ++++++++++
 2 files changed, 202 insertions(+)

commit fd5f80ccdc0a6457bc76b411debaf11dddadc1ef
Author: Ole Aamot <oka@oka.no>
Date:   Tue May 26 13:36:42 2015 +0200

    Add test of endianess.

 src/test-endianess.c | 55 ++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 55 insertions(+)

commit f088248f63356c4b6bef9d8c7b79cc5512d567fb
Author: Ole Aamot <oka@oka.no>
Date:   Tue May 26 13:30:04 2015 +0200

    Add test code.

 src/test-stations-gfx.c |  57 +++++++++++++++++++++++++++
 src/test-stations.c     | 101 ++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 158 insertions(+)

commit ac9f74e7711d8c3d874ecd9852f1afa6474ab63a
Author: Ole Aamot <oka@oka.no>
Date:   Tue May 26 13:27:53 2015 +0200

    Add prototype code for zoomable map function

 src/girl-stations-map.c | 741 ++++++++++++++++++++++++++++++++++++++++++++++++
 src/girl-stations-map.h | 110 +++++++
 src/girl-tz.c           | 512 +++++++++++++++++++++++++++++++++
 src/girl-tz.h           | 118 ++++++++
 talk/girl-osdc-2015.tex |   4 +
 5 files changed, 1485 insertions(+)

commit b97868267e43382c837ad6632734d9bb309a8242
Author: Ole Aamot <oka@oka.no>
Date:   Mon May 25 10:40:03 2015 +0200

    GIRL 5.0.0 updates

 ChangeLog               |  26 ++++++++++
 README                  |   2 +-
 configure               |  20 ++++----
 configure.ac            |   2 +-
 talk/girl-osdc-2015.tex | 128 +++++++++++++++++++++++++++++++++++-------------
 5 files changed, 132 insertions(+), 46 deletions(-)

commit fd0530cef5371ed252ea04ef5184358f13e30af6
Author: Ole Aamot <oka@oka.no>
Date:   Fri May 8 16:21:24 2015 +0200

    GIRL 5.0.0

 ChangeLog               |   10 +
 NEWS                    |   10 +
 README                  |   10 +
 THANKS                  |    2 +-
 configure               | 1426 ++++++++++++++++++++++++-----------------------
 configure.ac            |   15 +-
 data/Makefile.am        |   82 ++-
 data/Makefile.in        |   82 ++-
 data/screenshot.png     |  Bin 121529 -> 304964 bytes
 girl.spec.in            |    5 +-
 src/Makefile.am         |   43 +-
 src/Makefile.in         |  314 +++++++++--
 src/girl-canvas.c       |    1 -
 src/girl-gui.h          |    2 +-
 src/girl-program.h      |    1 +
 src/girl.h              |    3 +-
 src/girl.xml            |   33 +-
 talk/girl-osdc-2015.tex |  385 +++++++++++++
 18 files changed, 1655 insertions(+), 769 deletions(-)

commit ecf6c43a1eaa987ce76672cca18d638551332393
Author: Ole Aamot <oka@oka.no>
Date:   Sun May 3 15:50:26 2015 +0200

    Release GIRL 4.0.0

 ChangeLog           |  16 ++++++++++++++++
 data/screenshot.png | Bin 157009 -> 121529 bytes
 2 files changed, 16 insertions(+)

commit b24d34a96d6877b4f2a07bb9111052d0a2bb3cd6
Author: Ole Aamot <oka@oka.no>
Date:   Sun May 3 15:13:26 2015 +0200

    GIRL 4.0.0

 ChangeLog           |  54 ++++++++++++++++++++++++++++++++++------------------
 NEWS                |  15 +++++++++++++++
 README              |  10 ++++++++++
 configure           |  20 +++++++++----------
 configure.ac        |   2 +-
 data/screenshot.png | Bin 193407 -> 157009 bytes
 girl.spec.in        |   9 +++++++++
 src/girl.xml        |  53 +++++++++++++++++++++++++++++++++++++++++++--------
 8 files changed, 126 insertions(+), 37 deletions(-)

commit bd1864f4be4bea0735441055954222f0361c56a3
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Wed Apr 29 11:39:21 2015 +0000

    Updated Icelandic translation

 po/is.po | 266 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 153 insertions(+), 113 deletions(-)

commit 502d27391b311a20bebf6806830d0f24071b1220
Author: Ole Aamot <oka@oka.no>
Date:   Wed Apr 29 10:22:48 2015 +0200

    GIRL 3.1.0

 AUTHORS             |   1 +
 ChangeLog           |  27 +++++++++++++++++++++++++++
 NEWS                |  13 +++++++++++++
 THANKS              |   1 +
 configure           |  20 ++++++++++----------
 configure.ac        |   2 +-
 data/screenshot.png | Bin 251842 -> 193407 bytes
 src/girl.xml        |  21 ++++++++++++++++++++-
 8 files changed, 73 insertions(+), 12 deletions(-)

commit 7cd3203e07fc666be42435ac86f9223c81d69aa8
Author: Ole Aamot <oka@oka.no>
Date:   Sat Apr 25 16:49:14 2015 +0200

    Prepare GIRL 3.0.0

 ChangeLog | 24 ++++++++++++++++++++++++
 configure | 20 ++++++++++----------
 2 files changed, 34 insertions(+), 10 deletions(-)

commit c5a01e198650b5ea74f84f5d0004a1c26af3da6f
Author: Ole Aamot <oka@oka.no>
Date:   Sat Apr 25 16:44:59 2015 +0200

    Update version number to 3.0.0.

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 86cb6ba41e9995e86e095002bfd152e200c52a58
Author: Ole Aamot <oka@oka.no>
Date:   Sat Apr 25 16:44:35 2015 +0200

    GIRL 3.0.0

 ChangeLog       |   9 ++++
 NEWS            |   7 ++-
 README          |  10 ++++
 girl.spec.in    |   4 +-
 src/Makefile.am |   4 +-
 src/Makefile.in |   4 +-
 src/girl.xml    | 139 ++++++++++++++++++++++++++++++--------------------------
 7 files changed, 105 insertions(+), 72 deletions(-)

commit 80bfdaa58b889a785f8c27833bcc6ebdaceba0b7
Author: Ole Aamot <oka@oka.no>
Date:   Sat Apr 25 16:14:21 2015 +0200

    Update ChangeLog for GIRL 2.1.0.

 ChangeLog | 25 +++++++++++++++++++++++++
 1 file changed, 25 insertions(+)

commit e7cfe8c898b973ade8146282338c91b3c9fe22ac
Author: Ole Aamot <oka@oka.no>
Date:   Sat Apr 25 16:12:32 2015 +0200

    Add frequency for KTUH.

 src/girl.xml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9f26c4d8266c78d7b22f4496f2c7a9a02e55fa22
Author: Ole Aamot <oka@oka.no>
Date:   Sat Apr 25 16:11:10 2015 +0200

    GNOME Internet Radio Locator version 2.1.0

 ChangeLog       | 34 ++++++++++++++++++++++++++++++++++
 NEWS            |  8 ++++++++
 configure       | 20 ++++++++++----------
 configure.ac    |  2 +-
 girl.spec.in    |  3 +++
 src/Makefile.am |  5 ++---
 src/Makefile.in | 22 +++-------------------
 src/girl.xml    | 13 +++++++++++--
 8 files changed, 72 insertions(+), 35 deletions(-)

commit 15cadb38e1c627ed415cb6ac738a63f444429394
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Sat Apr 25 15:22:27 2015 +0000

    Added Icelandic translation

 po/LINGUAS |   1 +
 po/is.po   | 356 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 357 insertions(+)

commit b1732c1310cc4d878328dfc1c3672071310a81fd
Author: Ole Aamot <oka@oka.no>
Date:   Sun Mar 29 00:10:52 2015 +0100

    GIRL 2.0.0

 ChangeLog                      | 1640 ++++++++++++++++++++++++++++++++++------
 Makefile.am                    |   27 +-
 NEWS                           |   16 +
 README                         |    9 +
 THANKS                         |    1 +
 configure                      |  337 ++++++++-
 configure.ac                   |    5 +-
 data/Makefile.in               |    8 +-
 data/icons/16x16/Makefile.in   |    8 +-
 data/icons/22x22/Makefile.in   |    8 +-
 data/icons/24x24/Makefile.in   |    8 +-
 data/icons/256x256/Makefile.in |    8 +-
 data/icons/32x32/Makefile.in   |    8 +-
 data/icons/48x48/Makefile.in   |    8 +-
 data/icons/Makefile.in         |    8 +-
 data/pixmaps/Makefile.in       |    8 +-
 data/screenshot.png            |  Bin 165520 -> 251842 bytes
 girl.spec.in                   |    4 +
 src/Makefile.am                |    4 +-
 src/Makefile.in                |   12 +-
 src/girl-gui.c                 |   11 +-
 src/girl-station.c             |    2 +-
 src/girl-station.h             |    2 +
 src/girl.c                     |   39 +-
 src/girl.h                     |    6 +-
 src/girl.xml                   |  149 ++--
 26 files changed, 1979 insertions(+), 357 deletions(-)

commit c24031433d2b13b817ec9df7413f4e26e6ad9220
Author: Balázs Úr <urbalazs@gmail.com>
Date:   Mon Mar 23 16:40:10 2015 +0000

    Updated Hungarian translation

 po/hu.po | 398 +++++++++++++++++++++++++++++++++++++++++++++++++++++++--------
 1 file changed, 347 insertions(+), 51 deletions(-)

commit 06ed0847c30f27453fc9360f77a300346002722b
Author: Ole Aamot <oka@oka.no>
Date:   Sat Mar 21 20:37:57 2015 +0100

    GIRL 1.9.0

 AUTHORS      |  1 +
 ChangeLog    | 13 ++++++++-
 Makefile.am  |  1 +
 NEWS         | 15 +++++++++++
 THANKS       |  3 ++-
 configure    | 20 +++++++-------
 configure.ac |  2 +-
 girl.spec.in |  3 +++
 src/girl.xml | 86 +++++++++++++++++++++++++++++++++++++++++-------------------
 9 files changed, 104 insertions(+), 40 deletions(-)

commit 176c6942fe0bf7ae5cfc7641bada74cbdb061cb5
Author: Ole Aamot <oka@oka.no>
Date:   Sun Mar 15 10:23:12 2015 +0100

    Update screenshot.

 NEWS                |  16 +++-------------
 data/screenshot.png | Bin 162426 -> 165520 bytes
 2 files changed, 3 insertions(+), 13 deletions(-)

commit d74604f5b11f96688ab1229b011101cf0caa3367
Author: Marek Černocký <marek@manet.cz>
Date:   Mon Mar 16 15:23:36 2015 +0100

    Updated Czech translation

 po/cs.po | 82 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 41 insertions(+), 41 deletions(-)

commit e1d06e9679dcde2af566c5f9f1bdfb6bac2f983c
Author: Enrico Nicoletto <liverig@gmail.com>
Date:   Sun Mar 15 22:57:44 2015 +0000

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 83 ++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 43 insertions(+), 40 deletions(-)

commit e7a89a7b1d89dc59b21d5217d560880df814aa81
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Mar 15 22:47:37 2015 +0100

    Updated Polish translation

 po/pl.po | 76 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 38 insertions(+), 38 deletions(-)

commit d062e7e38d9b9e0e94b1603067c32a6dac6d1ca0
Author: Ole Aamot <oka@oka.no>
Date:   Sat Mar 14 17:46:06 2015 +0100

    GNOME Internet Radio Locator 1.8.0

 AUTHORS                        |   1 +
 ChangeLog                      |  10 +
 Makefile.am                    |   2 +
 NEWS                           |  26 +++
 THANKS                         |   1 +
 configure                      | 449 ++++++++++++++++++++++++++++++++++++++++-
 configure.ac                   |   7 +-
 data/Makefile.in               |   7 +
 data/icons/16x16/Makefile.in   |   7 +
 data/icons/22x22/Makefile.in   |   7 +
 data/icons/24x24/Makefile.in   |   7 +
 data/icons/256x256/Makefile.in |   7 +
 data/icons/32x32/Makefile.in   |   7 +
 data/icons/48x48/Makefile.in   |   7 +
 data/icons/Makefile.in         |   7 +
 data/pixmaps/Makefile.in       |   7 +
 girl.spec.in                   |   9 +-
 src/Makefile.in                |   7 +
 src/girl.c                     |   5 +-
 19 files changed, 563 insertions(+), 17 deletions(-)

commit 7c6bc8e9ac6d98a97ef2a89fdcfe9f2d4d6d35d4
Author: Samir Ribic <samir.ribic@etf.unsa.ba>
Date:   Fri Mar 13 23:33:42 2015 +0000

    Added Bosnian translation

 po/LINGUAS |   1 +
 po/bs.po   | 406 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 407 insertions(+)

commit d8f0d977732b30362b4aa26540b2142b4ad828f1
Author: Ole Aamot <oka@oka.no>
Date:   Sun Mar 8 01:28:22 2015 +0100

    GIRL 1.7.0

 configure           |  20 ++++++++++----------
 configure.ac        |   2 +-
 data/screenshot.png | Bin 172304 -> 162426 bytes
 girl.spec.in        |   3 +++
 src/girl.c          |  17 ++++++++---------
 src/girl.xml        |  11 +++++++++++
 6 files changed, 33 insertions(+), 20 deletions(-)

commit b220f225d8c1b3064b61970f72fcd530bd6eafc1
Author: Ole Aamot <oka@oka.no>
Date:   Sat Mar 7 03:40:07 2015 +0100

    GIRL version 1.6.0

 ChangeLog           |   8 +++
 Makefile.am         |   2 +
 NEWS                |  11 ++++
 configure           |  20 +++----
 configure.ac        |   2 +-
 debian/changelog    |   4 +-
 girl.spec.in        |  54 +++++++++++--------
 src/Makefile.am     |   4 +-
 src/Makefile.in     |   4 +-
 src/girl-gui.c      |  64 +++++++++++-----------
 src/girl-listener.c |   4 +-
 src/girl-listener.h |   2 +-
 src/girl-program.c  |   4 +-
 src/girl-program.h  |   2 +-
 src/girl-station.c  |  17 ++++--
 src/girl-station.h  |   4 +-
 src/girl.c          | 151 +++++++++++++++++++++++++++++++++++-----------------
 src/girl.h          |   6 +--
 src/girl.xml        | 122 +++++++++++++++++++++++-------------------
 19 files changed, 297 insertions(+), 188 deletions(-)

commit 3a8e5f2e5177c12f4d99ff470c0bb95c21d2c936
Author: Ole Aamot <oka@oka.no>
Date:   Sun Mar 1 19:55:23 2015 +0100

    GIRL version 1.5.0

 AUTHORS             |   3 +
 ChangeLog           |   8 ++
 Makefile.am         |   1 +
 NEWS                |  14 +++
 README              |   8 ++
 THANKS              |   3 +
 configure           |  20 +--
 configure.ac        |   2 +-
 data/screenshot.png | Bin 159247 -> 172304 bytes
 debian/changelog    |   6 +
 girl.spec.in        |   3 +
 src/girl.xml        |  46 ++++++-
 src/stations.xml    | 356 +---------------------------------------------------
 13 files changed, 103 insertions(+), 367 deletions(-)

commit 9ae7994eae53daf4204382bf034f14fdc47dde23
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Tue Mar 3 14:52:05 2015 +0000

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 87 +++++++++++++++++++++++++++++++++++++++++++++++++------------
 1 file changed, 70 insertions(+), 17 deletions(-)

commit f4fba2a0fed3fc9530428b560ddebedd00d77306
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sat Feb 28 21:57:44 2015 +0100

    Added sl for Slovenian translation

 po/LINGUAS | 1 +
 1 file changed, 1 insertion(+)

commit a40a202471787b91177c80902de548abd83c9dcd
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sat Feb 28 21:57:25 2015 +0100

    Added Slovenian translation

 po/sl.po | 377 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 377 insertions(+)

commit 885842704380635cb22c3bf5030283ed182e9807
Author: Γιάννης Κουτσούκος <giankoyt@gmail.com>
Date:   Mon Feb 23 23:00:09 2015 +0000

    Added Greek translation

 po/LINGUAS |   1 +
 po/el.po   | 409 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 410 insertions(+)

commit ee05ba5af77bafc928237a5e91da2c46ef999650
Author: Ole Aamot <oka@oka.no>
Date:   Sun Feb 22 00:08:44 2015 +0100

    Add NEWS for 1.4.0

 NEWS-1.4 | 335 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 335 insertions(+)

commit 1a87c07e03e4dd0448fffd0d061c72a75625c68d
Author: Ole Aamot <oka@oka.no>
Date:   Sun Feb 22 00:07:44 2015 +0100

    GNOME Internet Radio Locator version 1.4.0

 ChangeLog    | 15 +++++++++++++++
 Makefile.am  |  1 +
 NEWS         | 18 ++++++++++++++++++
 TODO         |  1 +
 configure    | 20 ++++++++++----------
 configure.ac |  2 +-
 girl.spec.in |  6 ++++++
 src/girl.xml | 48 ++++++++++++++++++++++++++++++++++++++++++++++++
 8 files changed, 100 insertions(+), 11 deletions(-)

commit e063d4045a1334d5afee8454e77457216664faa7
Author: Muhammet Kara <muhammetk@gmail.com>
Date:   Tue Feb 17 10:06:09 2015 +0000

    Updated Turkish translation

 po/tr.po | 349 +++++++++++++++++++++++++++++++++++++++++++++++++++++++--------
 1 file changed, 309 insertions(+), 40 deletions(-)

commit 13bd3253b974a8fe9da9a3e11441b386146539f2
Author: Ole Aamot <oka@oka.no>
Date:   Sat Feb 14 00:34:29 2015 +0100

    GIRL version 1.3.0

 ChangeLog           |   5 +++++
 HACKING             |   4 ++--
 Makefile.am         |   1 +
 NEWS                |   9 +++++++++
 configure           |  20 ++++++++++----------
 configure.ac        |   2 +-
 data/screenshot.png | Bin 175001 -> 159247 bytes
 7 files changed, 28 insertions(+), 13 deletions(-)

commit 8060d0c5967d76c4db03fcc31e0cc53b8bcf2974
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Feb 1 14:48:04 2015 +0100

    Updated Polish translation

 po/pl.po | 87 +++++++++++++++++++++++++++++++++++++++++++++++++++++-----------
 1 file changed, 72 insertions(+), 15 deletions(-)

commit d3b6abcd32f5f0bcbd905a8ffb9a7f1635a9b524
Author: Marek Černocký <marek@manet.cz>
Date:   Mon Jan 26 23:31:50 2015 +0100

    Updated Czech translation

 po/cs.po | 86 ++++++++++++++++++++++++++++++++++++++++++++++++++++------------
 1 file changed, 70 insertions(+), 16 deletions(-)

commit 985c3c49a0aa1bfe8c53b094c5cdc2e1939b663a
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat Jan 24 21:05:31 2015 +0100

    Fix Polish translation
    
    Please never change strings without marking them as fuzzy!
    We don't want ungrammatical translations, after all.

 po/pl.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5d8480de04fa498e0eb25e494fa43cf587df92b4
Author: Ole Aamot <oka@oka.no>
Date:   Sat Jan 24 17:23:48 2015 +0100

    Add NEWS for girl release

 NEWS-1.2 | 308 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 308 insertions(+)

commit 404a2161bacaad4a522f4af855ef4f936f40eaac
Author: Ole Aamot <oka@oka.no>
Date:   Sat Jan 24 17:23:17 2015 +0100

    GIRL 1.2.0

 AUTHORS             |  11 +-
 ChangeLog           |  27 +++-
 Makefile.am         |   2 +
 NEWS                | 353 ++++++++++++++++++++++++++++++++++-----------------
 THANKS              |   2 +
 configure           |  42 +++----
 configure.ac        |   8 +-
 data/screenshot.png | Bin 161045 -> 175001 bytes
 debian/changelog    |   8 +-
 debian/control      |   2 +-
 debian/rules        |   2 +-
 girl.spec.in        |  39 +++---
 po/pl.po            |   2 +-
 src/Makefile.am     |  23 +++-
 src/Makefile.in     | 170 ++++++++++++++++++++++---
 src/girl.c          |  31 +++--
 src/girl.xml        |  10 +-
 src/stations.xml    | 356 +++++++++++++++++++++++++++++++++++++++++++++++++++-
 18 files changed, 874 insertions(+), 214 deletions(-)

commit e937a18c43af55792937e2acaf6966c6d4f8d356
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Fri Jan 23 10:44:05 2015 +0100

    Updated Spanish Translation

 po/es.po | 13 ++++++-------
 1 file changed, 6 insertions(+), 7 deletions(-)

commit 4d6c3ab013fba78dbad21cf8b641c40710640769
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Fri Jan 23 10:38:39 2015 +0100

    Updated Spanish Translation

 po/LINGUAS |   1 +
 po/es.po   | 328 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 329 insertions(+)

commit a1ef9067ee9f9e4cbe7c9dd320d5c2801c9db408
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Jan 18 18:45:56 2015 +0100

    Updated Czech translation

 po/cs.po | 50 +++++++++++++++++++++++++++++++-------------------
 1 file changed, 31 insertions(+), 19 deletions(-)

commit 46b13c2b34422eb2b07a00601581fa9644083b5e
Author: Ole Aamot <oka@oka.no>
Date:   Sat Jan 17 22:50:46 2015 +0100

    GIRL version 1.1.0

 NEWS-1.1 | 287 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 287 insertions(+)

commit 56a154309597d9ac422752718d119a4494ee252f
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Wed Jan 14 17:55:49 2015 +0000

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 42 ++++++++++++++++++++++++++++++------------
 1 file changed, 30 insertions(+), 12 deletions(-)

commit ae8f8c167cd3ba76d591d501fef81005a8ca36d2
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Mon Jan 12 11:34:19 2015 +0100

    Updated Serbian translation

 po/sr.po       | 367 ++++++++++++++++++++++++++++++++++++++++++++++-----------
 po/sr@latin.po | 367 ++++++++++++++++++++++++++++++++++++++++++++++-----------
 2 files changed, 592 insertions(+), 142 deletions(-)

commit 5eae51956a516e60829eabc064fe2d412aff90e9
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Jan 11 15:05:30 2015 +0100

    Updated Polish translation

 po/pl.po | 312 ++++++++++++++++++++++++++++++++++++++++++++++++++++-----------
 1 file changed, 257 insertions(+), 55 deletions(-)

commit 8e4b0889f641b2e53a7559d5dbade63aa36ae74b
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Jan 11 14:49:52 2015 +0100

    Mark strings as translatable in the appdata file

 data/girl.appdata.xml.in | 18 +++++++++---------
 1 file changed, 9 insertions(+), 9 deletions(-)

commit 8628aa808cbd096404ebc481ce38171bc9ae03be
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Thu Jan 8 07:25:25 2015 +0000

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 339 ++++++++++++++++++++++++++++++++++++++++++++++++------------
 1 file changed, 272 insertions(+), 67 deletions(-)

commit f203f7f963af39b59995de1da9e3ad1c714dc4dd
Author: Marek Černocký <marek@manet.cz>
Date:   Wed Jan 7 00:48:38 2015 +0100

    Updated Czech translation

 po/cs.po | 211 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-----
 1 file changed, 197 insertions(+), 14 deletions(-)

commit 4e464be0c6514d274186e79defd7f7f9624a1229
Author: Ole Aamot <oka@oka.no>
Date:   Wed Jan 7 00:00:10 2015 +0100

    Add link to jwz's page on webcasting

 BROADCAST   |   3 +-
 ChangeLog   |   4 +
 Makefile.in | 836 ------------------------------------------------------------
 3 files changed, 6 insertions(+), 837 deletions(-)

commit b81f7351620a2a61f9cd7e73dc49a0157794fe8e
Author: Ole Aamot <oka@oka.no>
Date:   Tue Jan 6 23:34:59 2015 +0100

    Add better i18n support

 ChangeLog       |   5 +
 Makefile.in     |   2 +-
 configure       |  20 +--
 man/Makefile    | 503 --------------------------------------------------------
 man/Makefile.in | 503 --------------------------------------------------------
 src/girl-gui.c  |  68 ++++----
 src/girl.c      |   8 +-
 7 files changed, 54 insertions(+), 1055 deletions(-)

commit 4f821fca43d7791c492cefa4121f74e440e4a8eb
Author: Marek Černocký <marek@manet.cz>
Date:   Tue Jan 6 23:04:27 2015 +0100

    Updated Czech translation

 po/cs.po | 136 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 74 insertions(+), 62 deletions(-)

commit 347074ad3b17776a392aebbfe6b08393f836418b
Author: Ole Aamot <oka@oka.no>
Date:   Tue Jan 6 21:32:13 2015 +0100

    New file for stations data

 src/girl.xml | 355 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 355 insertions(+)

commit a235f4786dae7949a1105eed3423c668e7108343
Author: Ole Aamot <oka@oka.no>
Date:   Tue Jan 6 21:30:23 2015 +0100

    Add 512x512 and 1024x1024 icons

 data/icons/1024x1024/apps/girl.png | Bin 0 -> 91311 bytes
 data/icons/512x512/apps/girl.png   | Bin 0 -> 39039 bytes
 2 files changed, 0 insertions(+), 0 deletions(-)

commit 92b9609198e61c21209eee60730197cd873013a9
Author: Ole Aamot <oka@oka.no>
Date:   Tue Jan 6 21:28:12 2015 +0100

    Add Makefile.am, bump version and add BROADCAST text

 BROADCAST                        | 33 +++++++++++++++++++++++++++++++++
 configure.ac                     |  2 +-
 data/icons/1024x1024/Makefile.am |  7 +++++++
 data/icons/512x512/Makefile.am   |  7 +++++++
 4 files changed, 48 insertions(+), 1 deletion(-)

commit cf33291c031424a6cc148ab2fcf6b17c37f1083f
Author: Ole Aamot <oka@oka.no>
Date:   Tue Jan 6 21:23:09 2015 +0100

    Add Andika Triwidada and fix Brno location.

 AUTHORS                          |   4 +-
 ChangeLog                        |  16 ++
 HACKING                          |  23 ++-
 LETTER                           |   6 +-
 Makefile.am                      |  12 +-
 Makefile.in                      |  12 +-
 NEWS                             |  10 +
 README                           |  32 +++-
 THANKS                           |   2 +
 TODO                             |   2 +-
 YP-DIRS                          |   2 -
 configure                        |  73 ++++----
 configure.ac                     |  32 ++--
 data/girl.appdata.xml.in         |  26 +--
 data/icons/16x16/apps/girl.png   | Bin 610 -> 744 bytes
 data/icons/22x22/apps/girl.png   | Bin 1050 -> 1052 bytes
 data/icons/24x24/apps/girl.png   | Bin 1097 -> 1087 bytes
 data/icons/256x256/apps/girl.png | Bin 43992 -> 14492 bytes
 data/icons/32x32/apps/girl.png   | Bin 1544 -> 1401 bytes
 data/icons/48x48/apps/girl.png   | Bin 2988 -> 2153 bytes
 data/icons/Makefile.am           |   2 +-
 data/icons/Makefile.in           |   2 +-
 data/screenshot.png              | Bin 113604 -> 161045 bytes
 debian/control                   |  25 ++-
 debian/control.in                |   4 +-
 girl.spec.in                     |  52 +++---
 man/Makefile                     |  10 +-
 man/girl.1                       |  13 +-
 src/Makefile.am                  |   8 +-
 src/Makefile.in                  |  12 +-
 src/girl-gui.c                   | 385 +++++++++++++++++++++++++++++++--------
 src/girl-gui.h                   |   3 +-
 src/girl-listener.c              |  34 ++--
 src/girl-program.c               |  42 ++---
 src/girl-station.c               | 160 ++++++++++++----
 src/girl-station.h               |  19 +-
 src/girl-streams.c               |  46 ++---
 src/girl-streams.h               |   3 +-
 src/girl.c                       | 341 +++++++++++++++++++---------------
 src/girl.h                       |  35 ++--
 src/stations.xml                 | 330 +--------------------------------
 41 files changed, 960 insertions(+), 818 deletions(-)

commit 64798f936216fbd7f72017aa04ae6b7fa57b68dc
Author: Andika Triwidada <andika@gmail.com>
Date:   Sun Jan 4 13:25:55 2015 +0000

    Added Indonesian translation

 po/LINGUAS |   1 +
 po/id.po   | 143 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 144 insertions(+)

commit b68ae879e3a9b6a244d1922215907733a3d26ee8
Author: Ole Aamot <oka@oka.no>
Date:   Sat Jan 3 00:53:52 2015 +0100

    GNOME Internet Radio Locator version 1.0.0

 NEWS-0.8                  | 240 ++++++++++++++++++++++++++++++++++++++++
 NEWS-0.9                  | 262 +++++++++++++++++++++++++++++++++++++++++++
 NEWS-1.0                  | 276 ++++++++++++++++++++++++++++++++++++++++++++++
 debian/Makefile.am        |   2 +
 debian/changelog          |   5 +
 debian/compat             |   1 +
 debian/control            |  16 +++
 debian/control.in         |  25 +++++
 debian/copyright          |  16 +++
 debian/girl.1             |  43 ++++++++
 debian/girl.install       |   7 ++
 debian/girl.manpages      |   1 +
 debian/girl.xpm           | 161 +++++++++++++++++++++++++++
 debian/menu               |   4 +
 debian/rules              |  79 +++++++++++++
 debian/source/Makefile.am |   1 +
 debian/source/format      |   1 +
 debian/watch              |   3 +
 src/girl-0.8.dtd          |  20 ++++
 src/girl-1.0.dtd          |  21 ++++
 src/streams.xml           |  57 ++++++++++
 21 files changed, 1241 insertions(+)

commit 6ab9303207308946d710700c588ed3ecdcbdca5d
Author: Ole Aamot <oka@oka.no>
Date:   Sun Dec 28 14:17:41 2014 +0100

    girl version 0.9.0

 AUTHORS                          |   2 ++
 ChangeLog                        |  15 ++++++++++++++
 Makefile.am                      |   1 +
 Makefile.in                      |   1 +
 NEWS                             |  15 ++++++++++++++
 README                           |   2 +-
 THANKS                           |   2 ++
 configure                        |  20 +++++++++---------
 configure.ac                     |   2 +-
 data/icons/16x16/apps/girl.png   | Bin 781 -> 610 bytes
 data/icons/22x22/apps/girl.png   | Bin 1020 -> 1050 bytes
 data/icons/24x24/apps/girl.png   | Bin 4109 -> 1097 bytes
 data/icons/256x256/apps/girl.png | Bin 2803 -> 43992 bytes
 data/icons/32x32/apps/girl.png   | Bin 4109 -> 1544 bytes
 data/icons/48x48/apps/girl.png   | Bin 2803 -> 2988 bytes
 data/screenshot.png              | Bin 100925 -> 113604 bytes
 girl.spec.in                     |   3 +++
 man/Makefile                     |   6 +++---
 src/girl-gui.c                   |  43 +++++++++++++++++++--------------------
 src/girl.c                       |   8 ++++----
 src/girl.png                     | Bin 4655 -> 2988 bytes
 src/stations.xml                 |  37 +++++++++++++++++++++++++++++++--
 22 files changed, 114 insertions(+), 43 deletions(-)

commit e4f5bee6c2f1a19abdedfebb1345d0d9f1c444c2
Author: Marek Černocký <marek@manet.cz>
Date:   Sat Dec 27 17:16:35 2014 +0100

    The Czech translation

 po/cs.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 5e1f1d84ba1d9e55ad376b52f7c5c52abd467f8d
Author: Marek Černocký <marek@manet.cz>
Date:   Sat Dec 27 17:15:48 2014 +0100

    The Czech translation

 po/cs.po | 85 ++++++++++++++++++++++++++++++++++++++++++++++------------------
 1 file changed, 61 insertions(+), 24 deletions(-)

commit b96e00e23b8f6972845251ee5e27b77b659b09c9
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Sat Dec 27 13:57:21 2014 +0100

    Updated Serbian translation

 po/sr.po       | 104 ++++++++++++++++++++++++++++++++++++++++++++-------------
 po/sr@latin.po | 104 ++++++++++++++++++++++++++++++++++++++++++++-------------
 2 files changed, 160 insertions(+), 48 deletions(-)

commit bde155280e2ecb48276b93ab41191a29b7e2f39c
Author: Balázs Úr <urbalazs@src.gnome.org>
Date:   Sun Dec 21 17:20:56 2014 +0100

    Initial Hungarian translation

 po/LINGUAS |   1 +
 po/hu.po   | 145 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 146 insertions(+)

commit 55ecb01abfcde0021861a0b3e364c0da99a2665f
Author: Ole Aamot <oka@oka.no>
Date:   Sat Dec 20 16:18:08 2014 +0100

    girl version 0.8.0

 ChangeLog           |  8 +++++++
 Makefile.am         |  1 +
 Makefile.in         |  1 +
 NEWS                |  8 +++++++
 configure           | 22 +++++++++----------
 configure.ac        |  4 ++--
 girl.spec.in        |  4 ++++
 man/Makefile        |  6 ++---
 src/Makefile.am     |  4 ++--
 src/Makefile.in     |  4 ++--
 src/girl-0.7.dtd    |  6 +++--
 src/girl-canvas.c   | 14 ++++++------
 src/girl-gui.c      | 17 ++++++++-------
 src/girl-gui.h      |  2 ++
 src/girl-listener.c | 15 +++++++------
 src/girl-program.c  | 39 ++++++++++++++++-----------------
 src/girl-runners.c  | 14 ++++++------
 src/girl-runners.h  |  4 ++--
 src/girl-station.c  | 63 ++++++++++++++++++++++++-----------------------------
 src/girl-streams.c  | 20 +++++++++--------
 src/girl.c          | 28 ++++++++++++++++--------
 src/stations.xml    | 19 ++++++++++++++--
 22 files changed, 176 insertions(+), 127 deletions(-)

commit 7c04b35b2b7093ebe01e889c79b99d18ac209b9b
Author: Wolfgang Stöggl <c72578@yahoo.de>
Date:   Thu Dec 18 21:43:42 2014 +0000

    Updated German translation

 po/de.po | 102 +++++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 67 insertions(+), 35 deletions(-)

commit 536ac667e63eaebd011ac60e1f479476c48a6155
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Mon Dec 15 00:53:59 2014 +0000

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 88 ++++++++++++++++++++++++++++++++++++++++++++-----------------
 1 file changed, 64 insertions(+), 24 deletions(-)

commit 06108e15f1be2c0192413f305933cc7470c9ae8d
Author: Ole Aamot <oka@oka.no>
Date:   Sun Dec 14 18:58:33 2014 +0100

    girl version 0.7.3

 ChangeLog          |  6 ++++++
 NEWS               |  6 ++++++
 NEWS-0.7           |  9 +++++++++
 README             | 25 ++++++++++++++++++-------
 configure          | 20 ++++++++++----------
 configure.ac       |  2 +-
 girl.spec.in       | 12 ++++++++----
 man/Makefile       | 26 +++++++++++++-------------
 src/girl-station.c |  5 ++++-
 src/stations.xml   | 18 ++++++++++++++++++
 10 files changed, 93 insertions(+), 36 deletions(-)

commit 0cdbd0230573e8044832efb68e86ffb27d87f388
Author: Ole Aamot <oka@oka.no>
Date:   Sun Dec 14 14:01:42 2014 +0100

    girl version 0.7.2

 ChangeLog        |  7 +++++++
 NEWS             |  7 +++++++
 NEWS-0.7         | 16 ++++++++++++++++
 configure        | 20 ++++++++++----------
 configure.ac     |  2 +-
 girl.spec.in     |  3 +++
 man/Makefile     | 26 +++++++++++++-------------
 src/stations.xml | 14 +++++++++++++-
 8 files changed, 70 insertions(+), 25 deletions(-)

commit d080abf9a5121021942e14d90f4e63d53a3136fe
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Dec 14 12:54:03 2014 +0100

    Updated Polish translation

 po/pl.po | 51 +++++++++++++++++++++++++++++----------------------
 1 file changed, 29 insertions(+), 22 deletions(-)

commit 8765ec616cc045afae8a7b09e83f3382db8d811c
Author: Ole Aamot <oka@oka.no>
Date:   Sat Dec 13 22:46:59 2014 +0100

    girl 0.7.1 release

 AUTHORS                  |   2 +
 ChangeLog                |  30 ++++++++
 Makefile.am              |   1 +
 Makefile.in              |   1 +
 NEWS                     |  31 ++++++++
 NEWS-0.7                 |  37 +++++++++-
 THANKS                   |   3 +-
 TODO                     |   2 -
 configure                |  20 ++---
 configure.ac             |   2 +-
 data/girl.appdata.xml.in |   2 +-
 data/screenshot.png      | Bin 130805 -> 100925 bytes
 girl.spec.in             |  14 +++-
 man/Makefile             |   8 +-
 src/Makefile.am          |   8 +-
 src/Makefile.in          |  11 +--
 src/girl-0.7.dtd         |   2 +-
 src/girl-gui.c           | 186 ++++++++++++++++++++++++++++++++++++++++++++---
 src/girl-listener.c      |   6 --
 src/girl-program.c       |   6 --
 src/girl-runners.c       |  88 ++++++++++++++++------
 src/girl-runners.h       |  21 +++---
 src/girl-station.c       | 163 ++++++++++++++++++++++++++++++++++++++---
 src/girl-streams.c       |   4 +-
 src/girl.c               | 130 ++++++++++++++++++++++++++++++---
 src/girl.h               |  31 ++++++--
 src/stations.xml         |  91 +++++++++++++++--------
 27 files changed, 750 insertions(+), 150 deletions(-)

commit 1927e601229cc467b3d57ddbb2765cf6f3f37b05
Author: Ole Aamot <oka@oka.no>
Date:   Sat Dec 13 22:45:14 2014 +0100

    girl version 0.7.1

 src/girl-streams.c | 250 +++++++++++++++++++++++++++++++++++++++++++++++++++++
 src/girl-streams.h |  70 +++++++++++++++
 2 files changed, 320 insertions(+)

commit 68f763a40689d8e478dad2290a82a3b289fd0511
Author: Muhammet Kara <muhammetk@gmail.com>
Date:   Sat Dec 13 11:36:13 2014 +0000

    Added Turkish translation

 po/LINGUAS |   1 +
 po/tr.po   | 138 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 139 insertions(+)

commit ad1b68d27482095ead955b88d0e9f781b0d0c3fc
Author: Ole Aamot <oka@oka.no>
Date:   Sat Dec 13 03:13:52 2014 +0100

    girl version 0.7.0

 NEWS-0.7         | 166 ++++++++++++++++++
 man/Makefile     | 503 +++++++++++++++++++++++++++++++++++++++++++++++++++++++
 man/Makefile.am  |   3 +
 man/Makefile.in  | 503 +++++++++++++++++++++++++++++++++++++++++++++++++++++++
 man/girl.1       |  38 +++++
 src/girl-0.7.dtd |  21 +++
 6 files changed, 1234 insertions(+)

commit 3125e8afbf78e4fa0b13e2bedd473a26e1b980df
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Fri Dec 12 18:40:16 2014 +0100

    Added Polish translation
    
    I love "the new GNOME 2.0 platform" bit in appdata. :)

 po/LINGUAS |   1 +
 po/pl.po   | 144 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 145 insertions(+)

commit a8434ab799af95e7dda1eafe8f2bad217686eb8b
Author: Ole Aamot <oka@oka.no>
Date:   Wed Dec 10 18:17:38 2014 +0100

    Update screenshot.

 ChangeLog           |   6 ++++++
 NEWS                |   6 ++++++
 NEWS-0.6            |  11 +++++++++++
 configure           |  20 ++++++++++----------
 configure.ac        |   2 +-
 data/screenshot.png | Bin 166375 -> 130805 bytes
 src/Makefile.am     |   4 ++--
 src/Makefile.in     |   8 +++++---
 src/girl.h          |   1 +
 9 files changed, 42 insertions(+), 16 deletions(-)

commit cd6b9938a805019cdce06eb87e897a4c85cd5a15
Author: Ole Aamot <oka@oka.no>
Date:   Wed Dec 10 18:07:05 2014 +0100

    girl version 0.6.283185307 ('Malala')

 src/girl-runners.c | 32 ++++++++++++++++++++++++++++++++
 src/girl-runners.h | 53 +++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 85 insertions(+)

commit 6f0fc8f7b4615757109d325a0003bdb491885f57
Author: Ole Aamot <oka@oka.no>
Date:   Tue Dec 9 21:58:37 2014 +0100

    Fix punctuation

 THANKS | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c4abdffee9deed7d9ded2744bc7fbff187d739c5
Author: Ole Aamot <oka@oka.no>
Date:   Tue Dec 9 21:54:31 2014 +0100

    Add Justin Dove

 ChangeLog           |   4 ++++
 THANKS              |   1 +
 data/screenshot.png | Bin 142688 -> 166375 bytes
 3 files changed, 5 insertions(+)

commit 19086419f2bd1642174bf8d196bb50a8f9463895
Author: Ole Aamot <oka@oka.no>
Date:   Sun Dec 7 19:31:03 2014 +0100

    girl version 0.6.2

 ChangeLog        |  6 ++++++
 NEWS             |  6 ++++++
 NEWS-0.6         |  9 +++++++++
 configure        | 20 ++++++++++----------
 configure.ac     |  2 +-
 girl.spec.in     |  3 +++
 src/stations.xml | 16 ++++++++++++++++
 7 files changed, 51 insertions(+), 11 deletions(-)

commit e67e66c8c62f16d2e26f0a3eaf248ea21117cf67
Author: Ole Aamot <oka@oka.no>
Date:   Sun Dec 7 17:03:38 2014 +0100

    News for 0.6.1

 NEWS-0.6 | 130 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 130 insertions(+)

commit e2ec94916eeadf28fab23c5109acb41a8e456579
Author: Ole Aamot <oka@oka.no>
Date:   Sun Dec 7 17:00:18 2014 +0100

    girl 0.6 DTD

 src/girl-0.6.dtd | 17 +++++++++++++++++
 1 file changed, 17 insertions(+)

commit 852eda6b82c1ee684dd54fe3fccb71cf3ac620d0
Author: Ole Aamot <oka@oka.no>
Date:   Sun Dec 7 16:59:43 2014 +0100

    Listener 1.1 DTD

 src/listener-1.1.dtd | 6 ++++++
 1 file changed, 6 insertions(+)

commit e41e6dd94c51ad9516e18ed3d1747fedac5132cd
Author: Ole Aamot <oka@oka.no>
Date:   Sun Dec 7 16:58:54 2014 +0100

    New file for radio programs.

 src/girl-program.c | 242 +++++++++++++++++++++++++++++++++++++++++++++++++++++
 src/girl-program.h |  75 +++++++++++++++++
 2 files changed, 317 insertions(+)

commit dcfc75e2b4c25babc2aad00eff93fa8613755649
Author: Ole Aamot <oka@oka.no>
Date:   Sun Dec 7 16:57:23 2014 +0100

    New file with a radio program.

 src/programs.xml | 11 +++++++++++
 1 file changed, 11 insertions(+)

commit 934fe1d5d5129f6c4ace2967092a707750afbad9
Author: Ole Aamot <oka@oka.no>
Date:   Sun Dec 7 16:56:37 2014 +0100

    girl version 0.6.1

 ChangeLog                      |  19 ++++
 Makefile.in                    |   4 +-
 NEWS                           |  15 +++
 THANKS                         |   3 +-
 configure                      | 223 +++++++++++++++++++++++++++++++++++------
 configure.ac                   |  36 ++++++-
 data/Makefile.in               |   4 +-
 data/girl.appdata.xml.in       |   2 +-
 data/icons/16x16/Makefile.in   |   4 +-
 data/icons/22x22/Makefile.in   |   4 +-
 data/icons/24x24/Makefile.in   |   4 +-
 data/icons/256x256/Makefile.in |   4 +-
 data/icons/32x32/Makefile.in   |   4 +-
 data/icons/48x48/Makefile.in   |   4 +-
 data/icons/Makefile.in         |   4 +-
 data/pixmaps/Makefile.in       |   4 +-
 data/screenshot.png            | Bin 164831 -> 142688 bytes
 girl.doap                      |   2 +-
 girl.spec.in                   |   8 +-
 src/Makefile.am                |   8 +-
 src/Makefile.in                |  17 ++--
 src/girl-gui.c                 | 166 ++++++++++++++++++++++++++++--
 src/girl-station.c             |  95 +++++++++++++-----
 src/girl-station.h             |  14 +--
 src/girl.c                     | 186 ++++++++++++++++++++++++++++------
 src/girl.h                     |  34 ++++++-
 src/programs-0.1.dtd           |  17 ++++
 27 files changed, 742 insertions(+), 143 deletions(-)

commit 6619beb0aebb3061391b4b384ab1ed21e3d45088
Author: Ole Aamot <oka@oka.no>
Date:   Sat Dec 6 11:32:10 2014 +0100

    girl version 0.6.0

 AUTHORS            |  3 ++-
 ChangeLog          | 16 ++++++++++++++++
 Makefile.am        |  1 +
 Makefile.in        |  1 +
 NEWS               |  6 ++++++
 NEWS-0.5           |  2 +-
 THANKS             |  1 +
 configure          | 20 ++++++++++----------
 configure.ac       |  2 +-
 girl.doap          |  2 +-
 girl.spec.in       | 28 +++++++++++-----------------
 src/girl-station.c |  1 +
 src/stations.xml   | 36 +++++++++++++++++++++++++++++++++---
 13 files changed, 85 insertions(+), 34 deletions(-)

commit f88f9b34af5dde0eff5c318970576aeb2dd637da
Author: Wolfgang Stöggl <c72578@yahoo.de>
Date:   Wed Dec 3 21:56:08 2014 +0000

    Added German translation

 po/LINGUAS |   1 +
 po/de.po   | 114 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 115 insertions(+)

commit e48a58cd8f2277ad3ec55a01034f89bfe0bcc9d4
Author: Ole Aamot <oka@oka.no>
Date:   Sun Nov 30 21:30:53 2014 +0100

    Update screenshot.

 data/screenshot.png | Bin 119916 -> 164831 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)

commit eedd8803037c777d5c94c298a11aa5b1a6d2b1a8
Author: Ole Aamot <oka@oka.no>
Date:   Sun Nov 30 20:48:03 2014 +0100

    New screenshot for girl version 0.5.2

 data/screenshot.png | Bin 160556 -> 119916 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)

commit 92e97395baf55a863c5853b833d35f228bd6c381
Author: Ole Aamot <oka@oka.no>
Date:   Sun Nov 30 13:39:09 2014 +0100

    girl version 0.5.2

 girl.spec.in        |   2 +
 src/Makefile.am     |   4 +-
 src/Makefile.in     |   4 +-
 src/girl-gui.c      |  56 ++++++++++++++++++++---
 src/girl-listener.c |   7 +++
 src/girl-listener.h |   2 +
 src/girl-station.c  |   5 ++-
 src/girl-station.h  |   1 +
 src/girl.c          | 125 +++++++++++++++++++++++++++++++++++++++++++++++++---
 src/girl.h          |   6 +++
 src/listeners.xml   |   6 +--
 src/stations.xml    |  44 +++++++++---------
 12 files changed, 217 insertions(+), 45 deletions(-)

commit 9108c6648f05aa533c1283071db0ff50ef5d1136
Author: Ole Aamot <oka@oka.no>
Date:   Sat Nov 29 19:10:23 2014 +0100

    Add man page, update RPM spec for Fedora 21, prepare version 0.5.2.

 .gitignore   | 62 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 ChangeLog    |  6 ++++++
 Makefile.am  |  2 +-
 Makefile.in  |  2 +-
 NEWS         |  6 ++++++
 configure    | 23 +++++++++++-----------
 configure.ac |  3 ++-
 girl.spec.in | 14 +++++++++-----
 8 files changed, 99 insertions(+), 19 deletions(-)

commit fa61afd0123fbfe4e6a677f5523b30fe4dc7d8a5
Author: Ole Aamot <oka@oka.no>
Date:   Sat Nov 29 14:11:33 2014 +0100

    Add NEWS-0.5 file.

 Makefile.am |   1 +
 Makefile.in |   1 +
 NEWS        | 128 ++++++++++++++++++++++++------------------------------------
 NEWS-0.5    | 101 +++++++++++++++++++++++++++++++++++++++++++++++
 4 files changed, 154 insertions(+), 77 deletions(-)

commit 9933edd29372696008af6cbb8aaee551023d5262
Author: Ole Aamot <oka@oka.no>
Date:   Sat Nov 29 13:48:36 2014 +0100

    girl version 0.5.1

 ChangeLog           |   1 +
 NEWS                | 124 +++++++++++++++++++++++++++++++++-------------------
 configure           |  20 ++++-----
 configure.ac        |   2 +-
 src/girl-gui.c      |   4 +-
 src/girl-listener.c |   5 +++
 src/girl-station.c  |  10 +++++
 src/girl-station.h  |   2 +
 8 files changed, 110 insertions(+), 58 deletions(-)

commit 3574eac660943537c9cc281e28a023514b260c15
Author: Ole Aamot <oka@oka.no>
Date:   Sat Nov 29 12:09:48 2014 +0100

    Add Мирослав Николић/Miroslav Nikolić (Serbian translation)

 AUTHORS   | 1 +
 ChangeLog | 9 ++++++++-
 2 files changed, 9 insertions(+), 1 deletion(-)

commit 2f3131c63ef483e088f799148aaebfef7c1e954a
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Sat Nov 29 10:45:32 2014 +0100

    Added Serbian translation

 po/LINGUAS     |   2 ++
 po/sr.po       | 111 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/sr@latin.po | 111 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 224 insertions(+)

commit 78ac5babc105c1b4951d290376ebcb420a149f9a
Author: Ole Aamot <oka@oka.no>
Date:   Sat Nov 29 04:25:44 2014 +0100

    Update screenshot for 0.5.0

 data/screenshot.png | Bin 164998 -> 160556 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)

commit f7b8b6e30fa1f4d7ffd0f9c878e4c69eed5b8fee
Author: Ole Aamot <oka@oka.no>
Date:   Sat Nov 29 03:46:16 2014 +0100

    girl version 0.5.0

 ChangeLog          | 10 +++++++
 NEWS               | 10 +++++++
 configure          | 20 ++++++-------
 configure.ac       |  2 +-
 girl.spec.in       |  3 ++
 src/girl-gui.c     | 22 +++++++++-----
 src/girl-station.c |  3 ++
 src/girl-station.h |  1 +
 src/girl.c         | 87 +++++++++++++++++++++++++++++++++++++++++++++++++++---
 src/girl.h         |  2 ++
 src/stations.xml   | 36 ++++++++++++++++++++++
 11 files changed, 173 insertions(+), 23 deletions(-)

commit 8386686844364b190b4365946997cb09c4e25b2d
Author: Ole Aamot <oka@oka.no>
Date:   Fri Nov 28 23:16:29 2014 +0100

    Add license boilerplate and fix space

 AUTHORS             |  1 -
 THANKS              |  2 +-
 configure           | 20 ++++++++++----------
 configure.ac        |  2 +-
 src/girl-listener.h | 23 ++++++++++++++++++++++-
 5 files changed, 34 insertions(+), 14 deletions(-)

commit 925ca6b12a395f4fa6834cb9b78a599dce74027f
Author: Ole Aamot <oka@oka.no>
Date:   Fri Nov 28 21:16:52 2014 +0100

    Add Hans Petter Jansson

 THANKS | 1 +
 1 file changed, 1 insertion(+)

commit bc8efe8fd777fb308c9e5b0989445ab66087e24a
Author: Ole Aamot <oka@oka.no>
Date:   Thu Nov 27 19:42:28 2014 +0100

    girl release 0.4.1

 ChangeLog      |  1 +
 girl.spec.in   | 15 ++++++++++-----
 src/girl-gui.c | 19 ++++++++++---------
 3 files changed, 21 insertions(+), 14 deletions(-)

commit a06253dc8f10d305354eadfe28b0584180ff960c
Author: Ole Aamot <oka@oka.no>
Date:   Thu Nov 27 17:39:32 2014 +0100

    Add girl 0.5 DTD, 4 new Internet radio stations and compile script.

 ChangeLog                      |   14 +-
 INSTALL                        |    4 +-
 Makefile.in                    |   17 +-
 NEWS                           |   13 +
 aclocal.m4                     | 1906 ----------------------------------------
 compile                        |  347 ++++++++
 config.h.in                    |   86 --
 configure                      |  122 ++-
 configure.ac                   |    2 +-
 data/Makefile.in               |    2 +-
 data/icons/16x16/Makefile.in   |    2 +-
 data/icons/22x22/Makefile.in   |    2 +-
 data/icons/24x24/Makefile.in   |    2 +-
 data/icons/256x256/Makefile.in |    2 +-
 data/icons/32x32/Makefile.in   |    2 +-
 data/icons/48x48/Makefile.in   |    2 +-
 data/icons/Makefile.in         |    2 +-
 data/pixmaps/Makefile.in       |    2 +-
 depcomp                        |  791 -----------------
 install-sh                     |  527 -----------
 missing                        |  215 -----
 po/Makefile.in.in              |  222 -----
 src/Makefile.am                |    4 +-
 src/Makefile.in                |   10 +-
 src/girl-0.5.dtd               |   17 +
 src/stations.xml               |   94 +-
 26 files changed, 584 insertions(+), 3825 deletions(-)

commit 7411c70c3df6ca0a67767b27330bb16e61313f66
Author: Ole Aamot <oka@oka.no>
Date:   Thu Nov 27 16:56:43 2014 +0100

    Add Rafael Ferreira (Brazilian Portuguese translation)

 AUTHORS | 1 +
 1 file changed, 1 insertion(+)

commit 9989f06b631c8e5322001350ab98ec45bd170c80
Author: Ole Aamot <oka@oka.no>
Date:   Thu Nov 27 16:55:02 2014 +0100

    Add Marek Černocký (Czech translation)

 AUTHORS   | 4 +++-
 ChangeLog | 5 +++++
 THANKS    | 2 +-
 3 files changed, 9 insertions(+), 2 deletions(-)

commit 32f15f2d8d3c5ae2a2a4b1f215f075abb412550e
Author: Marek Černocký <marek@manet.cz>
Date:   Tue Nov 25 07:50:03 2014 +0100

    Added the Czech language

 po/LINGUAS | 1 +
 1 file changed, 1 insertion(+)

commit 2d3a015580eb9de3e83a57b8372d476d45a5c414
Author: Marek Černocký <marek@manet.cz>
Date:   Tue Nov 25 07:49:41 2014 +0100

    Czech translation

 po/cs.po | 107 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 107 insertions(+)

commit 952da59a2ebd7ec66ddcecd72df1ddc685490f47
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Mon Nov 24 20:28:56 2014 +0000

    Added Brazilian Portuguese translation

 po/LINGUAS  |   1 +
 po/pt_BR.po | 110 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 111 insertions(+)

commit 7bc0a07f8ee9e698a291d2e1570a7019152e4bcf
Author: Ole Aamot <oka@oka.no>
Date:   Sun Nov 23 16:27:05 2014 +0100

    Add Piotr Drąg

 THANKS | 7 ++++---
 1 file changed, 4 insertions(+), 3 deletions(-)

commit a579a8f39ade35ac01949d97bb366e1e936efa5b
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat Nov 22 20:34:03 2014 +0100

    Fix minor typos

 src/girl-station.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 2d11fb4e6b535647351a11c57cb9e35a691213b6
Author: Ole Aamot <oka@oka.no>
Date:   Sat Nov 22 18:37:05 2014 +0100

    Update URL to Git source code repository.

 HACKING | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 6173e7c51fb78dfe62a5786ba7f20f6384c4b779
Author: Ole Aamot <oka@oka.no>
Date:   Sat Nov 22 18:13:05 2014 +0100

    Add girl 0.4 DTD.

 src/girl-0.4.dtd | 17 +++++++++++++++++
 1 file changed, 17 insertions(+)

commit 32465a904620e8004731a08494e6585a5128f816
Author: Ole Aamot <oka@oka.no>
Date:   Sat Nov 22 14:53:53 2014 +0100

    Update programming-language

 girl.doap | 1 +
 1 file changed, 1 insertion(+)

commit 0e9b6fc1b83f0b6d2c6823c425f500fa9cdc490f
Author: Ole Aamot <oka@oka.no>
Date:   Sat Nov 22 14:53:11 2014 +0100

    Update DOAP file.

 girl.doap | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7e2774638a4980715bf9b5bf126ea05db17d9c35
Author: Ole Aamot <oka@oka.no>
Date:   Sat Nov 22 14:40:43 2014 +0100

    Add DOAP file for girl.

 girl.doap | 21 +++++++++++++++++++++
 1 file changed, 21 insertions(+)

commit 0327e2fe76c1051a693241e89186d88252e90688
Author: Ole Aamot <oka@oka.no>
Date:   Sat Nov 22 14:02:59 2014 +0100

    Correct minor spelling errors and changes.

 ChangeLog           |  2 +-
 NEWS                |  2 +-
 src/girl-gui.c      | 23 ++++++++++++-----------
 src/girl-listener.c |  5 +----
 src/girl.c          | 15 ++++++++++++---
 src/listeners.xml   |  6 +++---
 src/stations.xml    | 16 +++++++++-------
 7 files changed, 39 insertions(+), 30 deletions(-)

commit 11be8607a193d78d017f9f11f642ac193b1d45da
Author: Ole Aamot <oka@oka.no>
Date:   Sat Nov 22 04:43:09 2014 +0100

    GNOME Internet Radio Locator 0.4.0 release

 ChangeLog                        |  11 ++++++-
 NEWS                             |   9 ++++++
 configure                        |  20 ++++++------
 configure.ac                     |   2 +-
 data/icons/16x16/apps/girl.png   | Bin 4109 -> 781 bytes
 data/icons/22x22/apps/girl.png   | Bin 4109 -> 1020 bytes
 data/icons/256x256/apps/girl.png | Bin 4655 -> 2803 bytes
 data/icons/48x48/apps/girl.png   | Bin 4109 -> 2803 bytes
 girl.spec.in                     |   4 +++
 src/Makefile.am                  |   4 +--
 src/Makefile.in                  |   4 +--
 src/girl-gui.c                   |   7 ++--
 src/girl-station.c               |   6 ++--
 src/stations.xml                 |  67 +++++++++++++++++++++++++++++++++------
 14 files changed, 102 insertions(+), 32 deletions(-)

commit f7fa43bb4505b4f5fd0d87bc3571c7525abb8491
Author: Ole Aamot <oka@oka.no>
Date:   Sun Nov 16 23:47:14 2014 +0100

    Add KTRU and WWNO in src/stations.xml

 Makefile.in      |  2 +-
 configure        | 20 ++++++++++----------
 configure.ac     |  2 +-
 girl.spec.in     |  9 ++++-----
 src/stations.xml | 17 +++++++++++++++++
 5 files changed, 33 insertions(+), 17 deletions(-)

commit 715e7b7e875793fc756b50271cad105b1ab103ab
Author: Ole Aamot <oka@oka.no>
Date:   Sun Nov 16 22:36:31 2014 +0100

    Release GNOME Internet Radio Locator 0.3.2

 ChangeLog                | 15 ++++++++++++---
 Makefile.in              |  7 +++----
 NEWS                     | 16 +++++++++++++---
 README                   |  2 +-
 configure.ac             |  2 +-
 data/girl.appdata.xml.in |  2 +-
 data/girl.desktop.in.in  |  8 ++++----
 girl.spec.in             | 14 ++++++++------
 8 files changed, 43 insertions(+), 23 deletions(-)

commit 65d28d74d9efe75df198f005bef07b3cb14c7704
Author: Ole Aamot <oka@oka.no>
Date:   Sat Nov 15 19:22:45 2014 +0100

    Check for totem as audio helper.

 Makefile.in                    |   1 +
 configure                      | 121 +++++++++++++++++++++++++++++++++++++----
 configure.ac                   |   7 ++-
 data/Makefile.in               |   1 +
 data/icons/16x16/Makefile.in   |   1 +
 data/icons/22x22/Makefile.in   |   1 +
 data/icons/24x24/Makefile.in   |   1 +
 data/icons/256x256/Makefile.in |   1 +
 data/icons/32x32/Makefile.in   |   1 +
 data/icons/48x48/Makefile.in   |   1 +
 data/icons/Makefile.in         |   1 +
 data/pixmaps/Makefile.in       |   1 +
 girl.spec.in                   |  14 ++++-
 src/Makefile.am                |   2 +-
 src/Makefile.in                |   3 +-
 src/girl-station.c             |   3 +-
 src/girl.h                     |   2 +-
 17 files changed, 145 insertions(+), 17 deletions(-)

commit 2601fee24f0f2bda9bb99c351a67006f7afaff4d
Author: Ole Aamot <oka@oka.no>
Date:   Sat Nov 15 18:35:08 2014 +0100

    Note on mailing list.

 HACKING | 3 +++
 1 file changed, 3 insertions(+)

commit d7b230fe57020ff0a69158229409ad1c040e03be
Author: Ole Aamot <oka@oka.no>
Date:   Sat Nov 15 18:31:31 2014 +0100

    Introduction to hacking on GNOME Internet Radio Locator

 Makefile    | 819 ------------------------------------------------------------
 Makefile.am |   1 +
 Makefile.in |   1 +
 autogen.sh  |  25 ++
 4 files changed, 27 insertions(+), 819 deletions(-)

commit f2f2fbad294fa3ee5a1d46fc030bd7a0905f4ca0
Author: Ole Aamot <oka@oka.no>
Date:   Sat Nov 15 18:28:35 2014 +0100

    Introduction to hacking on GNOME Internet Radio Locator.

 HACKING | 17 +++++++++++++++++
 1 file changed, 17 insertions(+)

commit 1446046b5bec497cdf3a0173e66cbae2b2ac5dc2
Author: Ole Aamot <oka@oka.no>
Date:   Sat Nov 15 18:18:44 2014 +0100

    Screenshot of GNOME Internet Radio Locator version 0.3.2.

 data/screenshot.png | Bin 0 -> 164998 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)

commit f8183e0c0b028d9b3ead70682d10767001f629aa
Author: Ole Aamot <oka@oka.no>
Date:   Sat Nov 15 00:55:41 2014 +0100

    GNOME Internet Radio Locator (Girl) 0.3.0

 ABOUT-NLS                        | 1282 ++++++
 AUTHORS                          |    1 +
 COPYING                          |  340 ++
 ChangeLog                        |   47 +
 INSTALL                          |  370 ++
 LETTER                           |   83 +
 Makefile                         |  819 ++++
 Makefile.am                      |   36 +
 Makefile.in                      |  819 ++++
 NEWS                             |   25 +
 README                           |   14 +
 THANKS                           |    3 +
 TODO                             |   13 +
 YP-DIRS                          |    9 +
 aclocal.m4                       | 1906 +++++++++
 config.h.in                      |   86 +
 config.rpath                     |  690 ++++
 configure                        | 7314 ++++++++++++++++++++++++++++++++++
 configure.ac                     |   65 +
 data/Makefile.am                 |   44 +
 data/Makefile.in                 |  722 ++++
 data/girl.appdata.xml.in         |   24 +
 data/girl.desktop.in.in          |   18 +
 data/icons/16x16/Makefile.am     |    9 +
 data/icons/16x16/Makefile.in     |  482 +++
 data/icons/16x16/apps/girl.png   |  Bin 0 -> 4109 bytes
 data/icons/22x22/Makefile.am     |    9 +
 data/icons/22x22/Makefile.in     |  482 +++
 data/icons/22x22/apps/girl.png   |  Bin 0 -> 4109 bytes
 data/icons/24x24/Makefile.am     |    7 +
 data/icons/24x24/Makefile.in     |  481 +++
 data/icons/24x24/apps/girl.png   |  Bin 0 -> 4109 bytes
 data/icons/256x256/Makefile.am   |    7 +
 data/icons/256x256/Makefile.in   |  481 +++
 data/icons/256x256/apps/girl.png |  Bin 0 -> 4655 bytes
 data/icons/32x32/Makefile.am     |    9 +
 data/icons/32x32/Makefile.in     |  482 +++
 data/icons/32x32/apps/girl.png   |  Bin 0 -> 4109 bytes
 data/icons/48x48/Makefile.am     |    9 +
 data/icons/48x48/Makefile.in     |  482 +++
 data/icons/48x48/apps/girl.png   |  Bin 0 -> 4109 bytes
 data/icons/Makefile.am           |   16 +
 data/icons/Makefile.in           |  617 +++
 data/pixmaps/Makefile.am         |    9 +
 data/pixmaps/Makefile.in         |  482 +++
 data/pixmaps/girl-map.png        |  Bin 0 -> 111584 bytes
 depcomp                          |  791 ++++
 girl.spec.in                     |   69 +
 install-sh                       |  527 +++
 m4/ChangeLog                     |   11 +
 m4/nls.m4                        |   32 +
 missing                          |  215 +
 po/ChangeLog                     | 8127 ++++++++++++++++++++++++++++++++++++++
 po/LINGUAS                       |    3 +
 po/Makefile.in.in                |  222 ++
 po/POTFILES.in                   |   10 +
 po/POTFILES.skip                 |    3 +
 po/nb.po                         |   20 +
 src/Makefile.am                  |   13 +
 src/Makefile.in                  |  648 +++
 src/girl-0.1.dtd                 |   16 +
 src/girl-0.2.dtd                 |   16 +
 src/girl-0.3.dtd                 |   17 +
 src/girl-canvas.c                |   45 +
 src/girl-canvas.h                |   38 +
 src/girl-gui.c                   |  456 +++
 src/girl-gui.h                   |   14 +
 src/girl-listener.c              |  191 +
 src/girl-listener.h              |   37 +
 src/girl-logo.png                |  Bin 0 -> 111584 bytes
 src/girl-station.c               |  310 ++
 src/girl-station.h               |   79 +
 src/girl.c                       |  340 ++
 src/girl.h                       |   82 +
 src/girl.png                     |  Bin 0 -> 4655 bytes
 src/listener-1.0.dtd             |   14 +
 src/listeners.xml                |   11 +
 src/stations.xml                 |   58 +
 78 files changed, 31209 insertions(+)

commit 02032d665bb508e84376cca1d21461d513670d11
Author: Ole K Aamot <oleaamot@users.noreply.github.com>
Date:   Sat Nov 15 00:53:18 2014 +0100

    Initial commit

 LICENSE   | 340 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 README.md |   4 +
 2 files changed, 344 insertions(+)
